%global dlrn_nvr tripleo-heat-templates-11.6.1.dev458-2.20230808225213.9adcac6
%global dlrn 1
%define upstream_version 11.6.1.dev458
# Macros for py2/py3 compatibility
%if 0%{?fedora} || 0%{?rhel} > 7
%global pyver 3
%else
%global pyver 2
%endif

%global pyver_bin python%{pyver}
%global pyver_sitelib %{expand:%{python%{pyver}_sitelib}}
%global pyver_install %{expand:%{py%{pyver}_install}}
%global pyver_build %{expand:%{py%{pyver}_build}}
# End of macros for py2/py3 compatibility

# guard for package OSP does not support
%global rhosp 1

%{!?upstream_version: %global upstream_version %{version}%{?milestone}}
Name:           openstack-tripleo-heat-templates
Summary:        Heat templates for TripleO
Version: 11.6.1
Release: 2.20230808225216%{?dist}
License:        ASL 2.0
Group:          System Environment/Base
URL:            https://wiki.openstack.org/wiki/TripleO
Source0: tripleo-heat-templates-11.6.1.dev458-2.20230808225213.9adcac6.tar.gz

#
# patches_ignore=DROP-IN-RPM
# patches_base=9adcac636e3aa0336b59c670f05194a91bf0776e
Patch0001: 0001-Disable-Docker-by-default-enable-Podman-by-default.patch
Patch0002: 0002-DOWNSTREAM-ONLY-Enable-HA-Podman-by-default.patch
Patch0003: 0003-DOWNSTREAM-ONLY-Removal-of-Director-deployed-OCP.patch
Patch0004: 0004-remove-references-to-Skydive.patch
Patch0005: 0005-Keep-the-default-mapping-for-skydive.patch
Patch0006: 0006-Disble-Panko-by-default.patch
Patch0007: 0007-Update-Panko-container.patch
Patch0008: 0008-Adding-disable-sahara-option.patch
Patch0009: 0009-DOWNSTREAM-ONLY-Set-correct-downstream-URL-for-the-H.patch
Patch0010: 0010-ovn-Enable-port-forwarding-in-neutron-service-plugin.patch
Patch0011: 0011-DOWNSTREAM-ONLY-Add-support-for-Glance-disk_formats-.patch
Patch0012: 0012-DOWNSTREAM-ONLY-Add-ceph_ansible_repo-variable-on-ce.patch
Patch0013: 0013-Support-for-PowerStore-Cinder-Backend.patch
Patch0014: 0014-Support-for-PowerFlex-Cinder-Backend.patch
Patch0015: 0015-DOWNSTREAM-Only-PowerFlex-VxFlex-OS-Fix-typos-in-tem.patch
Patch0016: 0016-DOWNSTREAM-ONLY-fix-tripleo_container_cli-for-disabl.patch
Patch0017: 0017-Add-parameters-for-VNC-console-proxy-SSL-TLS-setting.patch
Patch0018: 0018-Update-Nova-VNC-puppet-variables.patch
Patch0019: 0019-Use-sensible-defaults-for-novnc-TLS-minimum-versions.patch
Patch0020: 0020-Add-NovaImageTypeExcludeList-parameter.patch
Patch0021: 0021-downstream-only-Add-new-parameters-to-configure-nova.patch
Patch0022: 0022-DOWNSTREAM-ONLY-Enable-glance-sparse-image-upload.patch
Patch0023: 0023-Allow-to-configure-vxlan-network-type-for-OVN.patch
Patch0024: 0024-ovn-Enable-network-logging-in-neutron-service-plugin.patch
Patch0025: 0025-ovn-Enable-port-forwarding-in-neutron-service-plugin.patch
Patch0026: 0026-DOWNSTREAM-ONLY-Use-correct-dnf-module-streams.patch
Patch0027: 0027-DOWNSTREAM-ONLY-Do-not-enable-virt-stream-on-CephSto.patch
Patch0028: 0028-Disable-tunneled-mode-when-use_tls_for_live_migratio.patch
Patch0029: 0029-DOWNSTREAM-ONLY-Install-rhosp-release-after-the-leap.patch
Patch0030: 0030-DOWNSTREAM-ONLY-Don-t-install-Virt-stream-pkgs-on-th.patch
Patch0031: 0031-DOWNSTREAM-ONLY-Do-not-install-the-virt-stream-any-m.patch
Patch0032: 0032-Neutron-Set-br-int-as-default-integration-bridge.patch
Patch0033: 0033-Remove-neutron-sidecar-containers-in-more-reliable-w.patch
Patch0034: 0034-train-only-Fix-grubenv-linking-for-minor-update.patch
Patch0035: 0035-ffwd2-improve-UEFI-WA-support-for-multipath.patch

BuildArch:      noarch
BuildRequires:  python%{pyver}-devel
BuildRequires:  python%{pyver}-setuptools
BuildRequires:  python%{pyver}-pbr

Requires:       ansible-pacemaker
Requires:       ansible-tripleo-ipsec
Requires:       ansible-role-atos-hsm
Requires:       ansible-role-container-registry
Requires:       ansible-role-chrony
Requires:       ansible-role-chrony
Requires:       ansible-role-lunasa-hsm
Requires:       ansible-role-thales-hsm
Requires:       python%{pyver}-paunch
Requires:       python%{pyver}-jinja2
Requires:       python%{pyver}-six
Requires:       openstack-tripleo-common >= 7.1.0
Requires:       tripleo-ansible >= 0.5.0
%if %{pyver} == 2
Requires:       PyYAML
%else
Requires:       python%{pyver}-PyYAML
%endif
%if 0%{rhosp} == 1
Requires:       ansible-role-redhat-subscription
%endif

%description
OpenStack TripleO Heat Templates is a collection of templates and tools for
building Heat Templates to do deployments of OpenStack.

%prep
%setup -q -n tripleo-heat-templates-%{upstream_version}

%patch0001 -p1
%patch0002 -p1
%patch0003 -p1
%patch0004 -p1
%patch0005 -p1
%patch0006 -p1
%patch0007 -p1
%patch0008 -p1
%patch0009 -p1
%patch0010 -p1
%patch0011 -p1
%patch0012 -p1
%patch0013 -p1
%patch0014 -p1
%patch0015 -p1
%patch0016 -p1
%patch0017 -p1
%patch0018 -p1
%patch0019 -p1
%patch0020 -p1
%patch0021 -p1
%patch0022 -p1
%patch0023 -p1
%patch0024 -p1
%patch0025 -p1
%patch0026 -p1
%patch0027 -p1
%patch0028 -p1
%patch0029 -p1
%patch0030 -p1
%patch0031 -p1
%patch0032 -p1
%patch0033 -p1
%patch0034 -p1
%patch0035 -p1

# Replace "env python" shebag to the correct python executable for the system
# if we don't do that brp-mangle-shebangs will change it to python2
for python_script in $(grep "/usr/bin/env python" . -rl)
do
    sed -i "s#/usr/bin/env python.*#/usr/bin/%{pyver_bin}#g" $python_script
done

%build
%{pyver_build}

%install
%{pyver_install}
install -d -m 755 %{buildroot}/%{_datadir}/%{name}
cp -ar *.yaml %{buildroot}/%{_datadir}/%{name}
cp -ar puppet %{buildroot}/%{_datadir}/%{name}
cp -ar common %{buildroot}/%{_datadir}/%{name}
if [ -d docker ] ; then
  cp -ar docker %{buildroot}/%{_datadir}/%{name}
fi
cp -ar deployment %{buildroot}/%{_datadir}/%{name}

# docker_config_scripts will be removed in Stein
if [ -d docker_config_scripts ]; then
  cp -ar docker_config_scripts %{buildroot}/%{_datadir}/%{name}
fi
if [ -d container_config_scripts ]; then
  cp -ar container_config_scripts %{buildroot}/%{_datadir}/%{name}
fi
cp -ar firstboot %{buildroot}/%{_datadir}/%{name}
cp -ar extraconfig %{buildroot}/%{_datadir}/%{name}
cp -ar environments %{buildroot}/%{_datadir}/%{name}
cp -ar network %{buildroot}/%{_datadir}/%{name}
if [ -d networks ]; then
  cp -ar networks %{buildroot}/%{_datadir}/%{name}
fi
cp -ar validation-scripts %{buildroot}/%{_datadir}/%{name}
cp -ar deployed-server %{buildroot}/%{_datadir}/%{name}
cp -ar ci %{buildroot}/%{_datadir}/%{name}
cp -ar plan-samples %{buildroot}/%{_datadir}/%{name}
cp -ar roles %{buildroot}/%{_datadir}/%{name}
cp -ar scripts %{buildroot}/%{_datadir}/%{name}
cp -ar tools %{buildroot}/%{_datadir}/%{name}
if [ -d examples ]; then
  rm -rf examples
fi

if [ -d %{buildroot}/%{pyver_sitelib}/tripleo_heat_merge ]; then
  rm -rf %{buildroot}/%{pyver_sitelib}/tripleo_heat_merge
  rm -f %{buildroot}/%{_bindir}/tripleo-heat-merge
fi

%files
%doc README*
%license LICENSE
%{pyver_sitelib}/tripleo_heat_templates-*.egg-info
%{_datadir}/%{name}

%changelog
* Wed Oct 04 2023 Thierry Vignaud <tvignaud@redhat.com> 11.6.1-2.20230808225216
- [ffwd2] improve UEFI WA support for multipath (rhbz#2236782)

* Thu Sep 28 2023 Priscila Gutierres <priscila.gutierres@gmail.com> 11.6.1-2.20230808225214
- [train-only] Fix grubenv linking for minor update (rhbz#2233095)
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)

* Tue Aug 08 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230808225213.9adcac6
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Exclude neutron haproxy containers when updating TLS certificates
- [ffwd2] Set service_user for nova on hybrid state

* Mon Jul 17 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230717085025.1608f56
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [TRAIN-ONLY] Add more cases for container health check

* Mon Jun 26 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230627005009.3758df6
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [Train Only] Run glance cron only when glance cache is enabled.

* Tue Jun 13 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230614005015.21885c7
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [TRAIN-ONLY] Passing NovaComputeOpt{Volumes,EnvVars} to hybrid containers

* Mon Jun 12 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230613010237.805627e
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Fix CeilometerAgentIpmi service to gather and report power metrics
- Use dumb-init for nova migration target cmd

* Wed May 03 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230504005012.8e38b2e
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [ffwd2][train-only] Fix grubenv linking

* Thu Apr 27 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230428010017.6a197c6
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [TRAIN ONLY] Change start_order of FFU related containers in ironic

* Wed Apr 26 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230427005002.29ef127
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Add ctlplane network attrs to Networks resource output

* Mon Apr 17 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230418005005.6534d55
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Set the correct path for pacemaker logs in rsyslog

* Tue Apr 11 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230411074846.7812cb6
- Remove neutron sidecar containers in more reliable way (rhbz#2080811 rhbz#2080811)

* Sat Mar 25 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230326004900.7812cb6
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Ensure ovn match northd parameter is set to false during update.

* Thu Mar 23 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230323164846.5a8404a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Add Octavia amphora logs to tripleo_logging_sources
- Fix OctaviaApiLoggingSource default value

* Mon Mar 20 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230320130752.f1322eb
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [ovn] Don't add conntrack entries for Geneve

* Wed Mar 08 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230309004940.f1d609a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [stable/train-only] Detect incorrect version of nova-libvirt container
- Nova: Start nova-compute after its NFS backend is ready

* Fri Feb 24 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230225005015.2e5f254
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Add until to retry pulling the container images

* Fri Feb 17 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230218015116.e57fac3
- Update patches

* Fri Feb 17 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230218005354.e57fac3
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Set ovn-monitor-all before ovn-controller update.
- Set external_ids:ovn-ofctrl-wait-before-clear

* Thu Feb 16 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230217004948.126bcc8
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Bind /run/udev into the multipathd container

* Sat Feb 11 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230211104940.370c34a
- [DOWNSTREAM-ONLY] Additional fix (rhbz#2149002 rhbz#2156010)

* Thu Feb 09 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230210005056.370c34a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Force-install Python2 dependencies
- python3-novaclient installation via THT

* Thu Feb 09 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230209095736.89839cf
- python3-novaclient installation via THT (rhbz#2167074)

* Wed Feb 01 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230201074932.89839cf
- [TRAIN-ONLY] Add more cases for container health check (rhbz#2149002)

* Tue Jan 31 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230201005020.89839cf
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [Octavia] Set octavia *_log_targets params with tripleo-ansible
- Support setting ovn-ofctrl-wait-before-clear

* Tue Jan 31 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230131235214.aa102c1
- Set ovn-monitor-all before ovn-controller update. (rhbz#2158755)
- Set external_ids:ovn-ofctrl-wait-before-clear (rhbz#2151958)

* Mon Jan 30 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230130115050.aa102c1
- Update patches

* Thu Jan 26 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230126134919.aa102c1 
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Expose /var/lib/glance to cron container

* Wed Jan 18 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230119004950.4bac4ec
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Set DhcpAgentNotification to be "false" by default

* Mon Jan 09 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230110004832.b63936a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [OVN] Split NeutronWorkers and NeutronMetadataWorkers for OVN

* Fri Jan 06 2023 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20230107005312.ba72706
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [TRAIN-ONLY] Collect and parse all health check logs

* Thu Dec 22 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221223004902.3588bf0
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [ML2 OVN] Add OVNOvsdbProbeInterval parameter

* Wed Dec 14 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221215004923.24b7bf4
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [TRAIN-ONLY] Keep the cephx key out of /var/log/messages

* Tue Dec 13 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221213165411.49bd1ad
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Remove the python3-openclient and add a new task.

* Sat Dec 03 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221204005323.16ca246
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Filter excluded nodes from ansible delegates

* Wed Nov 30 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221201000656.b17daed
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Use --force when creating pacemaker resources
- Nova: Use internal endpoint to access Keystone

* Wed Nov 23 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221124004813.64dd13b
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [TRAIN-ONLY] Ensure we clean old ansible logs in mistral

* Wed Nov 16 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221116145216.073030b
- Support setting ovn-ofctrl-wait-before-clear (rhbz#2094265)
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Fix nova_libvirt_max_queues_set conditions for nova-compute
- Fix ignored NovaLibvirtMaxQueues
- Replace dnf by tripleo_dnf_stream for undercloud upgrade
- Fix ovn_controller certificate principal

* Thu Oct 27 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221028034741.c5fa588
- Update patches

* Thu Oct 27 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221028024841.c5fa588
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [Train-only] Fix permission error when checking ssh key

* Thu Oct 27 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221027095136.ce84009
- [Train-only] Fix permission error when checking ssh key (rhbz#2136489)

* Sun Oct 23 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221024005231.ce84009
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Replace dnf by tripleo_dnf_stream for updates.
- [TRAIN-ONLY] Fix file permissions for octavia
- Heat: Present policy rules for all services

* Fri Oct 21 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221021145149.32647c8
- [TRAIN-ONLY] Fix file permissions for octavia (rhbz#2136489)

* Wed Oct 19 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221019225013.32647c8
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Fix kill-script search string to match any "/libpod-"

* Thu Oct 13 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221013154735.dae1f19
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Neutron: Set br-int as default integration bridge
- Ensure container's image get updated if their name stay the same.
- Ceilometer: Ensure the ResellerAdmin role exists
- [TRAIN-ONLY] - Fix ceph-ansible group_vars/ permissions
- Add glance_api_cron container
- Ensure mode is correct for the tmp directory
- Update, avoid task skipping by directly importing step file.
- Drop DeployedServer resources
- Enable notification from Keystone when Barbican is enabled

* Mon Oct 10 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221010235131.e0d438c
- Drop DeployedServer resources (rhbz#2128870)

* Tue Oct 04 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221004124726.e0d438c
- Ensure mode is correct for the tmp directory (rhbz#2117221)

* Tue Oct 04 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221004094728.e0d438c
- Ensure container's image get updated if their name stay the same. (rhbz#2083720)

* Mon Oct 03 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20221003124719.e0d438c
- Ceilometer: Ensure the ResellerAdmin role exists (rhbz#2126786)

* Fri Sep 30 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220930074730.e0d438c
- [TRAIN-ONLY] - Fix ceph-ansible group_vars/ permissions (rhbz#2130109)

* Thu Sep 22 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220923010114.e0d438c
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Correct label for /var/run/libvirt
- Start ceilometer-compute after libvirt is started

* Mon Sep 19 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220919154724.f7fa1d5
- Remove the python3-openclient and add a new task. (rhbz#2123646)

* Fri Sep 16 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220917014724.f7fa1d5
- Update patches

* Fri Sep 16 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220917004728.f7fa1d5
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [Train-Only] Restore nova_api_db_sync_stein vols

* Tue Sep 13 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220913105127.fbda389
- [Train-Only] Restore nova_api_db_sync_stein vols (rhbz#2125228)

* Sat Sep 10 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220910224732.fbda389
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [Stable only] Apply IronicIPXEUefiSnpOnly to uefi_pxe_bootfile_name

* Mon Sep 05 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220906005233.d82d1dc
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Fix wrong parameter assignation

* Thu Aug 25 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220826005135.621425b
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Use the new tripleo_auditd ansible role instead of puppet
- Allow ceilometer compute agent to access /run/libvirt

* Sat Aug 20 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220821010130.b1e9bfe
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Galera: initial support for mariabackup SST
- Fix TRIPLEO_CONFIG_HASH generation
- [train-only] Don't update hash when using paunch
- Neutron: Explicitly set the default hepervisor name

* Thu Aug 18 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220818134749.c601623
- Fix TRIPLEO_CONFIG_HASH generation (rhbz#2083016)

* Fri Aug 12 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220813005158.c601623
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Use Octavia's own default user_log_format value

* Fri Aug 05 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220806014917.81840e9
- Update patches

* Fri Aug 05 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220806004902.81840e9
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Use conditions with Host prep block tasks

* Fri Aug 05 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220805044843.6035919
- Use conditions with Host prep block tasks (rhbz#2084075 rhbz#2111237)

* Thu Aug 04 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220804181732.6035919
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [ovn] Don't add conntrack entries for Geneve
- Add ovn_chassis_mac_map to ExtraConfig role
- Use multipath in nova when multipathd is enabled

* Mon Jul 25 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220726005330.4ddb955
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Fix restarting cinder HA services on config change
- Add IPA client service to Cell ctrlr role

* Mon Jul 25 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220725110203.1270827
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [collectd] Remove processes plugin from default list
- Reduce frequency of task retries

* Sat Jul 16 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220717004857.09f8c4d
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train-only] Add deprecation notice to rear heat template

* Fri Jul 15 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220715134843.2e594de
- Update patches

* Thu Jul 14 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220714045340.2e594de
- Neutron: Set br-int as default integration bridge (rhbz#2102850)

* Tue Jul 12 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220712194842.2e594de
- Update patches

* Tue Jul 12 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220712185328.2e594de
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Use EnableInternalTLS to set pssl in nb and sb

* Fri Jul 08 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220708135310.d09c8ce
- Allow ceilometer compute agent to access /run/libvirt (rhbz#2103970)

* Tue Jul 05 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220705165411.d09c8ce
- Use EnableInternalTLS to set pssl in nb and sb (rhbz#2075118)

* Tue Jul 05 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220705064930.d09c8ce
- [collectd] Remove processes plugin from default list (rhbz#2101944)

* Fri Jul 01 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220701041141.d09c8ce
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Moves the shared zuul queue tripleo to the project level
- [Train only] Remove readme.txt left for several services

* Thu Jun 23 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220624024919.f025ac7
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Filter empty string in PingTestGatewayIPsMap yagl
- Add service OS::TripleO::Services::ManilaBackendPowerMax
- [ovn] Deleting ovn agents during scale down tasks

* Thu Jun 23 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220623094845.40471e6
- Filter empty string in PingTestGatewayIPsMap yagl (rhbz#2087231)

* Tue Jun 21 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220622004851.40471e6
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Only run mysql upgrade commands when needed
- Fix upgrade_leapp_command_options in stable/train

* Tue Jun 14 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220614124834.cca7dad
- Fix upgrade_leapp_command_options in stable/train (rhbz#2094377)

* Mon Jun 13 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220614005334.cca7dad
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Increase stop_grace_period for Octavia controller services

* Mon Jun 06 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220607004845.4b39d87
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Remove sidecar containers after SIGTERM is send to stop them
- Fix Redis config generation when fd limit changes

* Fri May 27 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220528011314.abe9497
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Train-only: Use tht parameter to detect IPv6 usage for memcached
- Allow partial override about SshServerOptions
- Added log volumes for ceilometer-agent-ipmi
- Ceilometer: Remove incomplete cache parameters

* Thu May 19 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220519105959.835d88a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train-only][ffwd] ceph_paused dict might not exist

* Tue May 17 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220517125324.847982a
- Remove sidecar containers after SIGTERM is send to stop them (rhbz#2080811 rhbz#2080811)

* Fri May 13 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220514005352.847982a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- IDM server registration is fixed to one server only

* Tue May 10 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220510151418.c1fb96e
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train only] Remove centos-7 content provider from zuul layout
- Set dns_name propery on ports and networks
- Don't add conntrack entries for vxlan

* Tue Apr 26 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220427011812.364e345
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train-only] Add is_ipv6 condition and CloudDomain in network.j2
- Disable GSSAPIAuthentication by default

* Thu Apr 21 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220422005549.d79c118
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Correct hieradata for neutron log rate limiting for ovn

* Thu Apr 21 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220421165311.3536020
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Ensure cell0 database uri is correct
- [train-only] Add a new scheme of driver removal
- Fix CinderDefaultVolumeType constraints

* Wed Apr 20 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220420095041.52acc68
- [train-only] Add a new scheme of driver removal (rhbz#2063870)

* Thu Apr 14 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220414231027.52acc68
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Add nvidia firstboot yaml to tripleo-heat-template
- Exclude /etc/openldap to avoid overriding ro file

* Fri Apr 08 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220409014848.7c89b16
- Update patches

* Fri Apr 08 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220409004848.7c89b16
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train-only] Add volumes source for nova_virtlogd qemu logs

* Fri Apr 08 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220408110018.f10b360
- [train-only] Add volumes source for nova_virtlogd qemu logs (rhbz#2069619 rhbz#2005340)

* Wed Apr 06 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220407025120.f10b360
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Update dervice_pci script to handle pci address formats
- Add support for powermax.

* Tue Apr 05 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220405085841.0d9c70c
- Update dervice_pci script to handle pci address formats (rhbz#2071911)

* Mon Apr 04 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220405015036.0d9c70c
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train-only] Use state file for workaround 1925078
- Etcd: Update cluster membership when replacing a node

* Thu Mar 31 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220401020829.151e974
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Memcached: Allow puppet to be aware IPv6 is used
- Disable auto discovery

* Mon Mar 28 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220328065048.c868727
- Add nvidia firstboot yaml to tripleo-heat-template (rhbz#2042143)

* Fri Mar 25 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220326010813.c868727
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Add parameter IronicIPXEUefiSnpOnly
- Fix attr corresponding to ManilaCephFSNFSIdmapOverrides

* Fri Mar 18 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220319005235.6127033
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Fix "ManageNetworks" use-case

* Thu Mar 17 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220318005241.480635e
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Add CephNfs service on roles providing "external" network connectivity
- Fix network-environment.yaml ipv6 {{network.name}}Routes

* Wed Mar 09 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220310005540.c60ebf6
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train-only] Increase cinder-volume's stop timeout
- Don't bind host's /run in multipathd container
- Defining fs.aio-max-nr for hosts with libvirt service

* Tue Mar 01 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220302005248.c734fef
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Required DDP package is not loaded issue

* Thu Feb 24 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220225005326.eab360b
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- Update of OVN controllers as an external task.
- Add IronicNeutronAgentReportInterval parameter

* Thu Feb 24 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220224115240.8f4faae
- Update of OVN controllers as an external task. (rhbz#2050154)

* Tue Feb 22 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220222105413.8f4faae
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)

* Fri Feb 18 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220219005554.8f4faae
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [train-only][ffwd] Fix pacemaker container selinux context

* Wed Feb 16 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220216114958.d6f2a3b
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [ovn]Enable port forwarding in neutron service plugins (rhbz#1871256)
- [ovn]Enable network logging in neutron service plugins (rhbz#1619266)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- [ovn]Enable port forwarding in neutron service plugins (rhbz#1871256)
- [DOWNSTREAM-ONLY] Set correct downstream URL for the Horizon's help link (rhbz#1835820)
- [Neutron] Add custom env file to set dns_domain_name
- [train-only][ffwd][allinone] Last piece of puzzle for all in one upgrade
- [train-only][ffwd][allinone] Fix idempotency for all in one upgrade
- [train-only][ffwd][hybrid-mode] Hardcode neutron rpc_response_timeout to 60 on hybrid mode
- Fix cloud-init detection rules
- [train-only] Increase scope for actor removal.
- Add ping test for all networks gateway IPs
- Disable libvirtd and stop it
- Check if passthrough user_config is decoded properly from hiera data
- Manage octavia flavor in tripleo-ansible
- Use only internal endpoints in Octavia controller services
- Wallaby and older: Remove heat-dashboard parameters from local_settings
- Train-only: Disable admin_token
- [train-only] Make principal realms configuratble in certs

* Mon Jan 31 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220201005437.01f5715
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix indentation issue with 2-bonds-vlans config
- [train-only][ffwd] Fix all in one upgrade option tags

* Sat Jan 22 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220123005237.a2533dd
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only][ffwd] Resolve OVNDB data loss during upgrade

* Wed Jan 19 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220120010203.332c38f
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Make sure libvirt guests shut down before network
- Remove unnecessary hieradata for ceilometer::keystone::authtoken

* Tue Jan 18 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220119014837.2dd494f
- Update patches

* Tue Jan 18 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220119004852.2dd494f
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Disable metrics_qdr binding in HAProxyEdge

* Sat Jan 15 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220116004909.64b2e88
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only][ffwd] All in one upgrade option
- Add chrony waitsync back in

* Thu Jan 13 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220113214852.aa62c07
- Disable metrics_qdr binding in HAProxyEdge (rhbz#2038897)

* Wed Jan 12 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220112220224.aa62c07
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove ganesha_vip extra config workaround
- [train,ussuri] Set cinder's __DEFAULT__ vol type description
- Use public endpoint for [keystone_authtoken] www_authenticate_uri
- Fix killscript regex match for libpod-conmon-*

* Sat Jan 08 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220109004836.df133f2
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- GaneshaNetwork - fallback -> external -> ctlplane

* Mon Jan 03 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220104004842.31a431d
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix IPv6 router on UC re-install

* Mon Jan 03 2022 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20220103184841.40dcc72
- Fix killscript regex match for libpod-conmon-* (rhbz#2032010)

* Thu Dec 23 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211224004900.40dcc72
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add missing services to ControllerNovaStandalone role

* Wed Dec 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211223004900.7322a27
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove deprecated authtoken::auth_uri
- [Train-Only] Fix hiera condition for cache_backend
- Exec libvirtd in a transient scope

* Tue Dec 21 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211222005950.4de7233
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- fix InternalApi subnet for ControllerNovaStandalone role
- Remove tripleo_ovn_mac_port_name port tag
- Missing rsyslog parameters for HAProxy
- Use yaml.safe_load to load YAML files

* Thu Dec 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211210022751.f24ae3e
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Remove advanced-virt repo references

* Wed Dec 08 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211209004857.4b28813
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add param to configure neutron agent_down_time and report_interval
- Enable ovn-monitor-all option to ovn-controller

* Fri Nov 26 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211127014906.3cd0587
- Update patches

* Fri Nov 26 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211127004857.3cd0587
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Revert "Enforces minimum Ceph client version to Mimic"

* Thu Nov 25 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211125174858.682b195
- Revert "Enforces minimum Ceph client version to Mimic" (rhbz#2019776)

* Wed Nov 24 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211125004854.682b195
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix libvirt/qemu logs location

* Mon Nov 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211123014910.7e74aae
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix condition to add per subnet routes parameter

* Fri Nov 19 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211119064901.92f2621
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-ONLY] Add a new upgrade task for some services

* Tue Nov 16 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211117004905.b0bd3a3
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Default CephDashboardNetwork to storage_dashboard

* Fri Nov 12 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211112143503.b5f6907
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Train-only] Do not stop logrotate during system_upgrade_transfer_data

* Mon Nov 08 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211108130549.bfe00e7
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Drop archive policy from enable-legacy-telemetry
- Reauthenicate remotes after an upgrade to Train
- Remove mariadb-server packages from the host
- Add parameter IronicPowerStateChangeTimeout
- Added support for Neutron loggings service plugin configuration

* Sat Oct 30 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211031004954.f65a506
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add OVNAvailabilityZone to improve UX

* Fri Oct 29 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211030004924.e168c08
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [victoria/ussuri/train] Tune minion defaults
- [TRAIN-ONLY] Restart ceph-nfs after the Ceph Upgrade stage

* Wed Oct 27 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211028004926.f85131d
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use consistent naming for MysqlInnodbBufferPoolSize

* Mon Oct 25 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211026005019.c919e48
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [FFWD][train-only] Ensure we get ovn_controller cert if needed

* Thu Oct 14 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211014081152.42f4b3a
- Update patches

* Wed Oct 13 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211014004925.42f4b3a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- placement: Adding Debug parameter

* Mon Oct 11 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211012005916.ba98964
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Configure api_base_uri to DesignateEndpoint URI
- Wallaby and before: Fix wrong puppet parameter name

* Thu Oct 07 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211008004901.be08645
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Train-only] Enable usage of memcache for keystone caching by default
- Enable keystone_authtoken/memcach_use_advanced_pool for Sahara

* Mon Oct 04 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211005004818.13a5126
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Option to select the required DDP package

* Sat Oct 02 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211003004818.045be1c
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove leapp packages from exclude in DNF config
- Enable Ceph RGW public port into firewall when using SSL
- Fix delegate_to to use group rather then undercloud

* Fri Oct 01 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20211001101356.562971d
- Fix delegate_to to use group rather then undercloud (rhbz#2009422)

* Tue Sep 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210929004814.562971d
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Do not fail if haproxy container UUID changes
- Remove setting ACLs during Upgrade

* Wed Sep 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210923004815.461adac
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- dpdk_telemetry is not used

* Tue Sep 21 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210922004813.938370e
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-ONLY] Correct typo in argument
- Fix ansible var

* Fri Sep 17 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210917074218.245da68
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Guarantee that ovn-dbs-pcmk update_tasks are run when the cluster is up
- [TRAIN-ONLY] Ensure OVN directory content is podman-compatible
- Example configurable cap add
- Install python3-openstackclient after the leapp upgrade

* Thu Sep 16 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210916164837.153dd67
- [TRAIN-ONLY] Correct typo in argument (rhbz#2003732)

* Thu Sep 16 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210916094813.153dd67
- [TRAIN-ONLY] Ensure OVN directory content is podman-compatible (rhbz#2003732)

* Mon Sep 13 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210914014808.153dd67
- Update patches

* Mon Sep 13 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210914004813.153dd67
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- NovaLiveMigrationPermitAutoConverge should default to True

* Mon Sep 13 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210913134822.b0c5e4a
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix the CephDashboardNetwork default
- Revert "Disable postcopy for ovn/ovs-dpdk"

* Fri Sep 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210910084809.f16ffc0
- NovaLiveMigrationPermitAutoConverge should default to True (rhbz#1999324)

* Thu Sep 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210910004809.f16ffc0
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Environment for switching to using IPs for memcached

* Thu Sep 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210909154814.aa3489f
- Revert "Disable postcopy for ovn/ovs-dpdk" (rhbz#1992506)

* Wed Sep 08 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210909004812.aa3489f
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Revert "[train-only] Adding ForceNoTsx flag"

* Sat Sep 04 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210905004808.944518b
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Stop rotating rabbitmq crash.log files via erlang's lager

* Thu Sep 02 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210902134830.04650a1
- Update patches

* Thu Sep 02 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210902125948.04650a1
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add z flag to ovn mounts in hybrid mode

* Mon Aug 30 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210830084837.e0da5c5
- Add z flag to ovn mounts in hybrid mode (rhbz#1998982)

* Thu Aug 26 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210826224809.e0da5c5
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove all hieradata overriding for undercloud memcache

* Tue Aug 17 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210817224810.5675c1c
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- OVN DBs clustering
- Configure Ceph to not use separte db/wal LVs

* Thu Aug 12 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210812224809.dd87029
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- nova-compute: Adding failed_when to nova-compute stop task

* Wed Aug 11 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210811225814.98e837c
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Default ganesha-internal service endpoint to external network
- Add OVNCMSOptions to Controller and Networker roles

* Tue Aug 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210810234812.2130f0e
- Update patches

* Tue Aug 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210810225812.2130f0e
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Disable postcopy for ovn/ovs-dpdk

* Mon Aug 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210809090418.e3dba01
- Disable postcopy for ovn/ovs-dpdk (rhbz#1986567)
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Enabling vhost-postcopy-support when live_migration_permit_post_copy

* Thu Aug 05 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210805224806.16537e6
- Enabling vhost-postcopy-support when live_migration_permit_post_copy (rhbz#1986567)
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Introduce new HideSensitiveLogs parameter
- Support cinder image conversion on an NFS share

* Tue Aug 03 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210803224805.8f36170
- Enabling vhost-postcopy-support when live_migration_permit_post_copy (rhbz#1986567)
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Make memcached port parameters globally available

* Tue Aug 03 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210803104807.b5a6489
- [downstream-only] fix is_realtime condition (rhbz#1986567)

* Tue Aug 03 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210803092812.b5a6489
- Update patches

* Tue Aug 03 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210803072137.b5a6489
- Update patches

* Tue Aug 03 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210803065622.b5a6489
- Enabling vhost-postcopy-support when live_migration_permit_post_copy (rhbz#1986567)

* Mon Aug 02 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210802234809.b5a6489
- Update patches

* Mon Aug 02 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210802224809.b5a6489
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove libvirt package from overcloud nodes

* Fri Jul 30 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210730104806.e174c21
- [DOWNSTREAM ONLY] Do not install the virt stream any more (rhbz#1963164)
- Remove libvirt package from overcloud nodes (rhbz#1963164)
- [DOWNSTREAM ONLY] Don't install Virt stream pkgs on the hypervisor. (rhbz#1963164)

* Thu Jul 29 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210729224813.e174c21
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Role parameter for tripleo_kernel_defer_reboot

* Wed Jul 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210729004809.8832e25
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Add the ability to remove leapp actors

* Tue Jul 27 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210727171937.9f0075b
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [stable only] Fix NeutronL3AgentAvailabilityZone parameter
- vncproxy: removal of tags and steps change from post_upgrade_tasks
- Do not log amphora ssh keys
- Add OS version to check reboot happened
- Neutron: Use the pids subsystem to look up container id
- Add support for keystone_authtoken/memcache_use_advanced_pool

* Mon Jul 26 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210726124811.d647156
- [stable only] Fix NeutronL3AgentAvailabilityZone parameter (rhbz#1983748)

* Mon Jul 26 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210726094806.d647156
- vncproxy: removal of tags and steps change from post_upgrade_tasks (rhbz#1921112)

* Wed Jul 14 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210714224810.d647156
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Added the posibility of skipping the NFS ping test on the rear installation

* Wed Jul 14 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210714144809.a75bc86
- [DOWNSTREAM ONLY] Install rhosp-release after the leapp upgrade (rhbz#1876047)

* Tue Jul 13 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210713224806.a75bc86
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix unreachable handling
- Make default of NeutronDefaultAvailabilityZones empty array
- Remove NovaVncProxyNetwork from ServiceNetMap

* Sat Jul 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210710224809.9149968
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add THT Jinja2 data sources as stack output

* Fri Jul 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210709144807.2a63ac5
- Remove NovaVncProxyNetwork from ServiceNetMap (rhbz#1940834)

* Fri Jul 02 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210702224947.2a63ac5
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Enable DPDK OVS PMD Auto Load Balance

* Wed Jun 30 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210630225937.203a6c1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Support for OVS DPDK pmd auto balance parameters.
- Always run network config for undercloud

* Mon Jun 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210628224813.dab8436
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add option for enabling rsyslog reopenOnTruncate

* Fri Jun 25 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210625224810.1be1855
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Do not run Swift rsync container in single replica mode
- Revert "Always run network config for undercloud"
- Add environment for external network VIP

* Thu Jun 24 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210624224811.a02b197
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Limit collectds memory usage

* Wed Jun 23 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210623225522.d6a4873
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Train-Only] Remove kernel drivers from leapp database (removed_drivers.txt)
- Fix NetworkDeploymentActionValue format
- Set region in authtoken middleware settings

* Wed Jun 23 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210623074805.00fd590
- Fix NetworkDeploymentActionValue format (rhbz#1973952)
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [ffwd] Introduce hybrid mode for ovs neutron agent
- Remove heat::heat_keystone_clients_url definition
- [victoria/ussuri/train] Change nbd, vnc and qemu default cacert file
- Remove no longer used NovaNfsEnabled parameter and condtion

* Fri Jun 18 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210618230949.64677ba
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Always run network config for undercloud
- Fix cinder's cephx keyring file permissions
- Create post-deploy.conf on update/upgrade for octavia

* Thu Jun 17 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210617082659.4136dfc
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Train-Only] Add leapp answer authselect_check.confirm.
- [train-only] CephStorage: Skip FDP/ADV/EUS repositories
- HA minor update: fix bad pcs invocation
- Fix broken restart of ovndb_server during minor update
- Set vlan-limit value depending on vlan_transparent setting
- [train-only] Use Train variable names for keystone cache
- Run ExtraConfigPre and NodeExtraConfig after network configurations

* Wed Jun 16 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210616081028.c4b1297
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Set leapp parameters to target RHEL release
- Make UpgradeLeappDevelSkip per-role
- set ganesha idmap.conf file path and overrides
- Bump ovs and ovn versions to 2.15 for FFWD.
- Unify cinder's volume and backup kolla_config settings
- Fix typo in ceilometer-write-qdr environment file
- Correct metrics_qdr logging path and regex parsing

* Sun Jun 13 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210613224810.9c51e53
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Remove unsupported kernel modules before leapp
- [Train-only] Remove redis_tls_proxy if at step2
- Update rhsm repo examples for RHEL8 deployments

* Thu Jun 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210611014840.9e47f30
- Update patches

* Thu Jun 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210611004851.9e47f30
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Allow customizing podman's [engine]/events_logger

* Wed Jun 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210609134811.b3d499d
- Allow customizing podman's [engine]/events_logger (rhbz#1967878)

* Mon Jun 07 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210608000835.b3d499d
- Update patches

* Mon Jun 07 2021 OSP Prod Chain <dev-null@redhat.com> 11.6.1-2.20210607101214.b3d499d
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Disable tunnelled migration
- Stop handler flush

* Thu Jun 03 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210603174813.0a60ff2
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix network_cidrs when ManageNetworks: false
- Set tags on all OS::Neutron::Port resources
- Add tags to THT network resources

* Thu Jun 03 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210603154809.5f37b9d
- Disable tunnelled migration (rhbz#1967130)

* Tue Jun 01 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210602014810.5f37b9d
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [ffwd] Add legacy cinderv3 volume cleanup to postupgrade

* Tue Jun 01 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210601074514.90b5312
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Adding ForceNoTsx flag
- Add dependency on OVNMacAddressNetwork for role ResourceGroup
- Add OVNEncapType option to the ovn controller template
- Disable tunneled mode when use_tls_for_live_migration
- Re-add NovaVncProxyNetwork to service_net_map.j2.yaml
- [ffwd][train-only] Rebuild clouds.yaml before running keystone endpoint configuration.
- Fix RoleParameters in tuned-baremetal-ansible.yaml
- HA: inject public certificates without blocking container
- Removing duplicate mount point in metrics_qdr

* Fri May 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210528194817.d7fdfee
- [train-only] Adding ForceNoTsx flag (rhbz#1923165)

* Fri May 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210528132219.d7fdfee
- Fix network_cidrs when ManageNetworks: false (rhbz#1961791)

* Thu May 20 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210520134805.d7fdfee
- Update patches

* Thu May 20 2021 Slawek Kaplonski <skaplons@redhat.com> 11.5.1-2.20210518084809
- Add OVNEncapType option to the ovn controller template (rhbz#1881697)

* Tue May 18 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210518084808.d7fdfee
- Disable tunneled mode when use_tls_for_live_migration (rhbz#1959808)

* Tue May 18 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210518064807.d7fdfee
- Re-add NovaVncProxyNetwork to service_net_map.j2.yaml (rhbz#1960401)

* Wed May 12 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210513020014.d7fdfee
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add new options for Barbican PKCS#11 backend
- Run update tasks with become
- Sync full /etc/leapp/files directory.
- Add RootStackName to group_vars
- Config parameters for timemaster service

* Thu May 06 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210506094805.28ae385
- Sync full /etc/leapp/files directory. (rhbz#1953542)

* Fri Apr 30 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210501015817.28ae385
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Switch Octavia external tasks to 'post deploy'
- [ffwd] Rework checks for hybrid state containers
- HA: fix race when moving VIP during minor update

* Thu Apr 29 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210430004816.cbef0f2
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] QemuDefaultTLSVerify should be false

* Wed Apr 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210429004819.5c515df
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Stop using (and breaking) /var/tmp for horizon temporary things

* Wed Apr 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210428173312.6ea5d06
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Moving nova-consoleauth to step4
- Missing client certificate for live-migration with TLS
- Add OVN chassis macs to hieradata

* Sun Apr 25 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210426010904.538171d
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use single NovaLibvirtNetwork to configure instance console components

* Fri Apr 23 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210424010711.fefbe10
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add systemd dependency to openvswitch to ovn-controller
- Remove ovn-cms-options from OVS when OVNCMSOptions is set to ""
- Expose Innodb_buffer_pool_size
- Expose mistral::rpc_response_timeout as Heat parameter
- Expose max_concurrent_builds as a Heat parameter

* Thu Apr 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210423005740.cb9234d
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Mount /etc/openldap inside the keystone container
- [ffwd] Rework WA#1925078

* Wed Apr 21 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-2.20210422004737.7d4784d
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Disabling LM PostCopy and AutoConverge for RT roles

* Tue Apr 20 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-.20210421005842.1fac817
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Limit access to sshd used for nova migration
- [train-only] Introduce hybrid state for iscsi

* Tue Apr 20 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.1-.20210420174734.096a141
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)

* Tue Apr 20 2021 Jesse Pretorius (odyssey4me) <jesse@odyssey4.me> 11.5.1-2.20210420110115
- Update patches

* Tue Apr 20 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Refactor OVNMacAddressNetwork
- Add service ordering to cleanup service to avoid conflicts with agent startup
- Add posibilities to set ovndbs monitor interval

* Mon Apr 19 2021 OSP Prod Chain <dev-null@redhat.com> 11.5.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Train Only] Ensure novajoin code is setting ansible_fqdn
- Ensure ansible_fqdn is set
- [Train-only] Fix the tripleo-container-stop role in train
- [ffwd][train-only] Run keystone endpoint configuration on FFWD
- [update][upgrade] Use container-tools:3.0
- Support configuring cinder's RPC and WSGI timeouts
- Add TLS support to services using memcached
- Add EnableCache option to enable/disable usage of memcache
- Move tmpwatch from cron.daily to actual root crontab
- OVNChassisMacPorts for distributed VLAN
- [OVN] Remove check for OVN + Availability Zones
- [ffwd][train-only] Copy /boot/grub2/grubenv to /boot/efi/EFI/redhat/grubenv
- Add non-tls listener to Memcached
- Make memcache also listen to localhost
- live_migration setting should be under libvirt namespace
- Create OVNMacAddrNet network on Undercloud
- Add TLS capabilities to Memcached service

* Tue Mar 30 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Allow configuring cinder mount point for glance cinder store

* Mon Mar 29 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- live_migration setting should be under libvirt namespace (rhbz#1920229)

* Sat Mar 27 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Updating settings description

* Thu Mar 25 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Set toplevel nova::dhcp_domain for all nova services

* Wed Mar 24 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-Only] Update ansible python fact
- Enabling 'cinder_use_multipath' if cinder multipath is enabled

* Mon Mar 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add legacy fact setting
- Stop ironic services in unupgraded controllers
- Make UpgradeInitCommand and UpgradeLeapp{ToRemove,ToInstall,CommandOptions} per-role
- Check Ceph cluster healthy state before starting FS to BS playbook
- Fix start order for {swift_proxy,glance_api}_tls_proxy
- Stop barbican servics in unupgraded controllers
- Stop octavia servics in unupgraded controllers
- Validation are not run via mistral anymore in Train

* Mon Mar 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] CephStorage: Skip FDP/ADV/EUS repositories (rhbz#1936419)

* Mon Mar 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] Do not enable "virt" stream on CephStorage nodes (rhbz#1923887)

* Mon Mar 22 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [DOWNSTREAM-ONLY] Use correct dnf module streams (rhbz#1866479)

* Wed Mar 17 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Refactor nova db config

* Mon Mar 15 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Adding placement client package to clients
- Move cell_v2 discovery off compute hosts

* Sat Mar 13 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add delegate_fact_hosts: false on ci scenarios

* Thu Mar 11 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Upgrade mariadb storage during upgrade tasks
- Fix Octavia OctaviaTenantLogFacility default

* Wed Mar 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Ussuri and older] Set python_cmd where we need it
- Remove scenario007-multinode and scenario010-standalone from layout
- Fix logic to honor HorizonDebug
- Set 'DEBUG' to horizon::log_level if HorizonDebug or Debug is true
- ovn: Add neutron-cleanup

* Tue Mar 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [ovn]: Enable network logging in neutron service plugins (rhbz#1619266)

* Fri Mar 05 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove tripleo_transfer cleanup.yml reference
- Use include task for host prep tasks
- Use ansible_facts instead
- Drop service facts usage

* Thu Mar 04 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Always set NetworkDeploymentActions to its default

* Mon Mar 01 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix redis_tls_proxy

* Fri Feb 26 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Don't try creating default admin and member roles
- [train-only] Ensure we stop ovn-controller with cleanup

* Wed Feb 24 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Stop non-pcmk services of manila and cinder during upgrade
- pcs commands on host: ovn dbs
- pcs commands on host: manila-share
- pcs commands on host: rabbitmq
- pcs commands on host: cinder backup/volume
- pcs commands on host: mysql
- pcs commands on host: redis bundle
- pcs commands on host: haproxy bundle
- Add a new role parameter rhsm_enforce.

* Fri Feb 19 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Add FFWD workaround for UEFI systems

* Thu Feb 18 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add parameters to allow multiple nshield HSMs
- Add ContainerDefaultPidsLimit to set default pid limits in containers.conf

* Thu Feb 18 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- Add a new role parameter rhsm_enforce. (rhbz#1908266)

* Tue Feb 16 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- per_node is not parsing generated json
- Force json output format for hiera in derive pci whitelist

* Tue Feb 16 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- Allow to configure vxlan network type for OVN (rhbz#1881704)

* Mon Feb 15 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Problematic nested quotes in hieradata file list

* Fri Feb 12 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use Ceph cluster name when setting minimum client version

* Wed Feb 10 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Make DnfStreams support RoleParameters
- [Train-Only] Remove python-2 packages in the overcloud nodes after leapp upgrade.
- Deploy multipathd using tripleo_multipathd ansible role
- Do not relabel Swift files on every container start

* Tue Feb 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Make NovaComputeOptVolumes and NovaComputeOptEnvVars role aware
- Split network validation to it's own play

* Tue Feb 09 2021 OSP Prod Chain <dev-null@redhat.com> 11.4.0-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Live migration optimization with HP

* Mon Feb 08 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Enable glance sparse image upload (rhbz#1866741)

* Mon Feb 08 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [downstream-only] Add new parameters to configure nova-compute direct rbd image download (rhbz#1916160)

* Mon Feb 08 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add post delay to reboot
- Enforces minimum Ceph client version to Mimic
- Serialize shutdown of pacemaker nodes
- Make ExternalSwift*Url parameters optional
- Deprecate environments/dcn-hci.yaml for dcn-storage.yaml
- Use include_role for conditional inclusion
- Add NovaLibvirtMaxQueues role parameter to set [libvirt]/max_queues
- Revert "Reset sriov_numvfs to 0 before leapp upgrade"

* Thu Feb 04 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Thu Feb 04 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use Ceph-NFS for Manila in scenario004
- Rolling certificate update for HA services
- Update container-config-scripts/ folder content before update_tasks.
- Deleting nova-consoleauth services in post-upgrade
- Make it possible to override ServiceNetMap per-role

* Mon Feb 01 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove pcs/pacemaker package installation from upgrade tasks
- [Train only] Retry distro-sync until success
- Configure OVNCMSOptions=enable-chassis-as-gw within neutron-ovn-sriov.yaml

* Sat Jan 30 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove ffwd lifecycle environment files.
- Fix ownership of octavia_rsyslog log directory
- nova: Use LIBGUESTFS_BACKEND=direct

* Fri Jan 29 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Ensure cloud-init has finished before puppet run

* Fri Jan 29 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Add NovaImageTypeExcludeList parameter (rhbz#1886171)

* Thu Jan 28 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Making sure virt-guest-shutdown.target exists
- Disable notification from services by default

* Wed Jan 27 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove vfio-pci.conf module load file

* Wed Jan 27 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use sensible defaults for novnc TLS minimum versions and ciphers (rhbz#1897699)
- Update Nova VNC puppet variables (rhbz#1897699)
- Add parameters for VNC console proxy SSL/TLS settings (rhbz#1897699)

* Tue Jan 26 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix swift containers idempotency

* Sun Jan 24 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add setting to override max memcached connections

* Sat Jan 23 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Define a new CinderVolumeEdge service
- Set up right DNF module stream for Upgrades and Updates.

* Thu Jan 21 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN ONLY] Remove duplicate /var/run/openvswitch bind mount

* Wed Jan 20 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Ussuri/Train] Check mode doesn't work for async tasks
- Refresh Swift ring files without restarting containers
- Filter computes with nova_host defined

* Sat Jan 16 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add missing IPA services for queens to train upgrades

* Fri Jan 15 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- remove c7 update/upgrdae jobs
- Enable tripleo_free strategy for upgrade

* Thu Jan 14 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Thu Jan 14 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Wire up new tripleo upgrades jobs template

* Tue Jan 12 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Tue Jan 12 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Adding key_size option on the certificate creation
- move c7 container upgrades to nv in train tht
- [Train Only] Make the docker restart in hybrid state idempotent.

* Mon Jan 11 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Mon Jan 11 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Ensure cinder LVM volumes work after system restart
- Add NovaDisableImageDownloadToRbd parameter
- Don't pass empty values for ipaclient_servers to ipaclient role
- Remove Luna HSM clients on scaledown
- Add possibility to set logging source for Horizon
- Fix MetricsQdrUseSSL value

* Fri Jan 08 2021 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Rely on the HOSTNAME var to resolve the mon container name
- Skip Trilio dirs when setting ownership in /var/lib/nova
- Move ipa check to external_deploy_tasks
- Add file which enables QoS related L3 agent extensions

* Mon Dec 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Mon Dec 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Run os-net-config on step 3
- Run online migration tasks from external_update_tasks too.
- Use ansible for nodes validation
- The lower constraint file has been removed
- Fix barbican settings missing from glance Edge nodes
- [train/stein only] Add parameter to identify previous nbd-tls state
- Identify HSMs using labels instead of Slot ID
- Use bind mounts for tls certificates
- Relax facts gathering plays on the overcloud
- Use tripleo linear when not using tripleo free

* Thu Dec 17 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Thu Dec 10 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix ceilometer_agent_compute healthcheck
- Add qemu metadata to compute node when tls for live migration
- Move enable ksm on compute node to deploy step 1

* Mon Dec 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Adding Ceph Dashboard to the Edge roles
- Add NovaApiMaxLimit configure max_limit for nova
- [stable/ussuri,train] Add cidr to outputs of port_from_pool.j2
- Set correct default NovaLibvirtCPUMode
- Switch novajoin to use RpcUserName
- Make sure apache metadata is set for nova-metadata service
- node_exporter_container_image is needed in 'all' group
- Enable Ceilometer data transfer for STF

* Thu Dec 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Switch deploy steps to tripleo_free
- Add CinderBackupOptVolumes parameter

* Wed Dec 02 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Make sure apache metadata is set for nova-metadata service (rhbz#1901627)
- Move enable ksm on compute node to deploy step 1 (rhbz#1897601)
- Set correct default NovaLibvirtCPUMode (rhbz#1901597)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-ONLY] Fix tripleo-work-dir role name in ceph-base

* Wed Nov 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Refresh ceph-ansible group_vars values
- [stable/train] Check correct location for skip-deploy-identifier

* Tue Nov 24 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [stable/train] Check correct location for skip-deploy-identifier (rhbz#1896314)
- Run online migration tasks from external_update_tasks too. (rhbz#1884556)
- [DOWNSTREAM ONLY] fix tripleo_container_cli for disable-sahara* (rhbz#1740325)
- Add NovaDisableImageDownloadToRbd parameter (rhbz#1886139)
- [DOWNSTREAM-Only][PowerFlex/VxFlex OS] Fix typos in templates (rhbz#1867225)
- Support for PowerFlex Cinder Backend (rhbz#1867225)
- Support for PowerStore Cinder Backend (rhbz#1862541 rhbz#1862547)
- [DOWNSTREAM-ONLY] Add ceph_ansible_repo variable on ceph-base (rhbz#1858620)
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove corosync.conf if it's a dir from remote.
- Config options for AMQP1 transport in collectd sensubility

* Fri Nov 20 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only][ffwd] Dont reuse tripleo_step4 for hybrid state

* Wed Nov 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use `undercloud` instead of `Undercloud` when delegating tasks

* Mon Nov 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only][ffwd] Update InstanceHA script in hybrid mode
- [train-only][ffwd] Create specific paunch config for hybrid state
- Fix names of the puppet parameters used to set min bw limits in Neutron

* Sat Nov 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Properly compute hostname when looking for the ceph-mon container

* Fri Nov 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Introduce hybrid state also for ovn_controller
- [train-only] Switch sriov agent in hybrid state

* Thu Nov 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add package install for openssl-perl

* Wed Nov 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove Nova parameters that are no longer used

* Sun Nov 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Always set dashboard_protocol when Ceph Dashboard is enabled

* Sat Nov 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix memcached logging

* Mon Nov 02 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [DOWNSTREAM-ONLY] Add support for Glance disk_formats configuration (rhbz#1833277)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Simplify consumer job tags
- [c7-train] Switch c7 jobs to content provider
- Failure status should be set on 0 rather than 1

* Sun Nov 01 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-ONLY] Change default sensubility execution shell

* Fri Oct 30 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove centos-7-standalone-upgrade

* Tue Oct 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Return details in output of container health check
- Force CephAnsiblePlaybook to its default value on FFU prepare

* Sat Oct 24 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Run tripleo_lvmfilter role to restrict block devices visible to LVM2
- Add config option for collectd libpodstats

* Fri Oct 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Don't manage bridge mappings in scenario file
- [train] Switch to content provider jobs/templates
- Don't use POLL_SERVER_CFN transport for DeployedServer
- Expose new THT params for cpu model flags

* Thu Oct 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add CephClientConfigOverrides resource

* Wed Oct 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [manila] Add "ManilaEnabledShareProtocols" param
- [FFU] Remove cinder's v1 keystone service
- Revert "Adapt container health check for built-in podman health checks"

* Fri Oct 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix tripleo-hieradata role name in Barbican deployment
- Also configure Ironic for UC minions

* Thu Oct 15 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Change permissions on /run/octavia to octavia
- Retry container pull 3 times

* Wed Oct 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Adds new configuration for panko-expirer
- Improve documentations for NovaLibvirtFileBackedMemory

* Tue Oct 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add more metadata to logs

* Mon Oct 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add ability to manage irqbalance on compute per role

* Sun Oct 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Gather more extra stats with the collectd virt plugin

* Sat Oct 10 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Memcached collectd plugin uses host URI instead of IP address.

* Thu Oct 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train] mysql: adjust CLI args based on container cli
- Make NovaLibvirtOptVolumes role specific
- Create external bridge on Compute nodes by default for OVN with DVR

* Tue Oct 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove dashboard_frontend_vip from the ceph mgr template
- Squashed backport for 'NovaAllowResizeToSameHost' parameter

* Fri Oct 02 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Force container fetch
- Rely on templates for multinode updates job triggering
- Adapt container health check for built-in podman health checks
- [Train-only] Configure podman registries during a minor update.
- Set NeutronEnableDVR to False for OVN-HA
- Centralized logging minor fixes

* Thu Oct 01 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Default cinder_volume_node_names to []
- Assume Grafana and Ceph Dashboard to be on the storage or ctlplane nets
- Implement a Minimal role
- Create container-puppet-tasks files per step in check mode
- [train-only] Fix unhealthy ovn_metadata_agent during hybrid state
- Clear cached facts based on the tag as well

* Wed Sep 30 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Configure rsyncd without pid file for Swift
- [train-only] Ensure obsolete module nf_conntrack_proto_sctp is not loaded
- Complete missing description
- Mount libpod container volume into collectd container

* Tue Sep 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Allow optional volumes for nova_libvirt container

* Mon Sep 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- enable-ssh-admin: allow to override plan name

* Fri Sep 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Train only] Add missing stop service steps for FFU.
- Revert "Disable Designate service for scenario 03"

* Wed Sep 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [ovn]: Enable port forwarding in neutron service plugins (rhbz#1871256)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Get the CIDR of the neutron port for NetworkConfig
- Add dashboard_tls_external ceph-ansible parameter

* Mon Sep 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-ONLY] Remove OVNDBs from multinode sc file
- Remove race during mysql database creation
- Fix up ovn-dbs update tasks
- Bind mount /var/lib/container-config-scripts inside the restart bundles
- Make sure IPA has the right ACI

* Wed Sep 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add pacemaker& clustercheck in multinode scenario
- Replace all the bridge_name variables in templates
- Enable collectd-ceph plugin only where needed
- Modify how libvirt related containers use SELinux

* Thu Sep 10 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Replace all the bridge_name variables in templates
- Enable collectd-ceph plugin only where needed
- Modify how libvirt related containers use SELinux
- Replace all the bridge_name variables in templates
- Enable collectd-ceph plugin only where needed
- Modify how libvirt related containers use SELinux

* Wed Sep 09 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Modify how libvirt related containers use SELinux

* Wed Sep 09 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use UUID for mounted SwiftRawDisks
- Add parameter and CI config to enable Ceph OTW encryption
- Add the NovaImageCacheTTL to the nova compute service
- Replace all the bridge_name variables in templates
- Enable collectd-ceph plugin only where needed

* Mon Sep 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use appropriate allocation pools for StorageNFS
- Fix Swift ring file synchronization issue

* Sat Sep 05 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove Etcd from DCN roles that don't need it
- DCN: use FQDN in glance endpoint with internal TLS
- Use container_file_t for Cinder*NfsMountOptions by default

* Thu Sep 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use container_file_t for Cinder*NfsMountOptions by default
- [Train Only] Renamve tripleo_upgrade_hiera into tripleo-upgrade-hiera.
- [ffwd] Add fix for OVN DB vip change
- Remove remaining Skydive references
- Remove skydive
- Default to storage_dashboard, when set, for the CephDashboard service
- Set a higher PIDs limit for nova_libvirt container
- minor update: only migrate HA VIP away when needed
- Avoid failing on deleted file
- Run external_deploy_tasks per step for each role
- [ffwd] Don't remove package python2-chardet
- Use tripleo_network_config
- Create Container configs with a new module
- [FFWD Ceph] Fix ceph post_upgrade_tasks for osd options
- Fix endpoint map tls - zaqar wss port
- Revamp how etcd's cert and key are handled in containers
- [Train-only] Move config-data context switching to Upgrade

* Wed Aug 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Create container config scripts with a new module

* Wed Aug 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [ffwd] Don't remove package python2-chardet
- Create container config scripts with a new module
- Create Container configs with a new module
- [FFWD Ceph] Fix ceph post_upgrade_tasks for osd options

* Wed Aug 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [ffwd] Don't remove package python2-chardet
- Create container config scripts with a new module
- Create Container configs with a new module
- [FFWD Ceph] Fix ceph post_upgrade_tasks for osd options (rhbz#1870617)
- [ffwd] Don't remove package python2-chardet
- Create container config scripts with a new module
- Create Container configs with a new module
- [FFWD Ceph] Fix ceph post_upgrade_tasks for osd options

* Wed Aug 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Create Container configs with a new module
- [FFWD Ceph] Fix ceph post_upgrade_tasks for osd options

* Wed Aug 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [ffwd] Don't remove package python2-chardet

* Tue Aug 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Create container config scripts with a new module

* Sun Aug 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix pcs restart in composable HA

* Fri Aug 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Do not hard-code vars_from

* Thu Aug 20 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix HA resource restart when no replicas are running
- Drop bootstrap_host_exec from pacemaker_restart_bundle

* Wed Aug 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add new Luna HSM parameter for Barbican

* Tue Aug 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add PermitRootLogin option in sshd_config before leapp.
- pcmk_remote FFU support for Instance HA
- Add support for Gnocchi NFS Backend

* Mon Aug 17 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix delegation with FreeIPA cleanup

* Mon Aug 17 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Check for InternalApi in role for HostnameResolveNetwork

* Thu Aug 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove ffwd-upgrade leftovers from THT.
- Reset sriov_numvfs to 0 before leapp upgrade

* Wed Aug 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Stop using a conditional for role tasks

* Wed Aug 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Unset keystone::public_endpoint

* Wed Aug 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Port jobs from centos7 to centos8

* Tue Aug 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Update octavia playbooks parameters
- Add non-string value support for CephAnsibleEnvironmentVariables

* Tue Aug 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Train Only] Add CephAnsibleWarning into upgrade lifecycle environment files.
- Prevent ovn dbs related facts to run on each step.

* Sun Aug 09 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add CephAnsibleRepo warning to make this validation more flexible

* Thu Aug 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Align kernel args for system upgrade using leapp

* Thu Aug 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Attempt to remove octavia tls proxy service only present

* Thu Aug 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-ONLY] Set the right container_client when set/unset noout

* Mon Aug 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Expose the zaqar_ws_timeout_tunnel variable.
- Add openvswitch special treatment to update too.
- Add BarbicanClient service for configuring edge sites

* Fri Jul 31 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add dashboard_protocol variable when internal_tls is enabled

* Fri Jul 31 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove redundant file management for /run/redis

* Tue Jul 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN ONLY] Wait until DB is ready for neutron DB rename

* Tue Jul 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Ensure redis_tls_proxy starts after all redis instances

* Tue Jul 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Generated passthrough_whitelist shall use all the user_configs fields

* Mon Jul 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add missing config_files kolla directives

* Fri Jul 24 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix missing OctaviaClientCert* parameters

* Thu Jul 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Remove /run from some services

* Wed Jul 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add podman service to scenario007 environment

* Wed Jul 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Move nova online migrations to nova-conductor

* Tue Jul 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-only] Remove duplicate register

* Tue Jul 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Drop the relabel flag for bind-mount
- Fix vbmc_setup.yaml for c8 standalone
- Simplify host entries generation
- Convert roles section into tasks-include_role in deploy-steps.j2.

* Tue Jul 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Sat Jul 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use distinct params for ca cert in nova-vnc-proxy and nova-libvirt
- Add become: true to the container json file modules
- deploy-steps-playbooks-common: fix logic for scale_ignore_unreachable

* Fri Jul 17 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Set and then unset Ceph's noout flag before/after node is rebooted

* Fri Jul 17 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- FFU support for ceph_nfs
- Fixed libvirt volume path for nova-migration-target-container
- Generate container startup configs with a new module
- Allow overriding InterfaceDefaultRoute with ips_from_pool template
- Don't use pacemaker in ironic sa job
- Check for correct column name for execution show
- Revert "[train/backport] Prevent nftables to interfere with tripleo firewall"

* Wed Jul 15 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix bind mount volumes for novajoin containers
- Fix privilege escalation
- Task should fail on any failure

* Mon Jul 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use command to set pythonintepreter

* Mon Jul 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Don't set RABBITMQ_SERVER_ERL_ARGS

* Mon Jul 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Unmount NFS shares before launching LEAPP

* Thu Jul 09 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN ONLY] Provide way to initialize Leapp
- [TRAIN-ONLY] Add keystone_resources for Panko

* Wed Jul 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Collapse deploy steps
- undercloud/heat: set YAQL memory quota to 200000

* Wed Jul 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Manual backport of "Move sidecar kill scripts to host prep" to Train

* Wed Jul 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Always clear cached facts first

* Wed Jul 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add filestore to bluestore migration tags

* Tue Jul 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Exclude /etc/hostname
- Add new parameter PublicTLSCACert

* Tue Jul 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Collapse host prep tasks

* Tue Jul 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [Q->T] Add FFU steps for manila

* Tue Jul 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Add project template for IPA multinode

* Sun Jul 05 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Disable Sahara in scenario003-standalone

* Fri Jul 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix Error: invalid arguments you must use just one container

* Wed Jul 01 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Ensure removal of deprecated xinetd

* Wed Jul 01 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Tue Jun 30 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- collectd: add support for mcelog service

* Mon Jun 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Adding amphora architecture to heat templates

* Sat Jun 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Disable Designate service for scenario 03

* Fri Jun 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [train-only] Make sure UpgradeLevelNovaCompute is empty string for upgrade

* Fri Jun 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Change the :Z mount flag to :z

* Fri Jun 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Sync httpd conf.modules.d configs

* Thu Jun 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN-ONLY] Be explicit when passing vars into deploy steps

* Wed Jun 24 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Cleanup all container startup configs before generating the new ones

* Tue Jun 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix typo in setting octavia wsgi server name

* Tue Jun 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- [TRAIN-ONLY] Add keystone_resources for Panko (rhbz#1829696)
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Disable presettled metrics

* Mon Jun 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN ONLY] Ensure interim db migration containers work properly
- [TRAIN ONLY] Introduce hybrid state for nova compute

* Mon Jun 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN ONLY] Fix the glance-api-edge firewall configuration

* Mon Jun 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Increase the default UpgradeLeappRebootTimeout to 60 mins

* Sat Jun 20 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix syntax error

* Fri Jun 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Allow more tasks to be run in check mode

* Thu Jun 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN ONLY] post Leapp package fixups

* Tue Jun 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Fix reserved name variable

* Tue Jun 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Use empty string for overcloud InternalTLSCAFile param

* Tue Jun 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Allow triggering ceph-ansible filestore-to-bluestore with ceph_fstobs tag

* Tue Jun 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- [TRAIN ONLY] Add FFU parameters in lifecycle env files.

* Tue Jun 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Set correct downstream URL for the Horizon's help link" (rhbz#1835820)
- Support for Dell EMC VXFlexOS Backend
- Adding env file for octavia with kvm
- Update minion rabbit credentials
- Ironic create_swift_temp_url_key use internal edpoint
- Add composible service for tls enrollment
- Support for Xtremio Cinder Backend
- Unify metrics_qdr name to underscore
- Fix dry-run for NetworkConfig tasks
- Consider user configuration during the derivation of passthrough whitelist
- Only enable leapp tasks when distribution is correct
- Enable glance cache prefetcher interval
- Remove ValidateNtp
- Add an option to adjust help URL in horizon
- Add the ability to offload amphora logs
- Check transfer data flag to skip pacemaker normal upgrade.
- Ensure net.ipv6.conf.lo.disable_ipv6=0
- Improve facter cache reliability
- enable dpdk plugin on neutron ovn and ovs
- Add support for lunasa hsm in barbican
- Update container certificate

* Mon Jun 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix node scaling

* Sun Jun 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add parameters for vPMEM features

* Thu Jun 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Fix node scaling (rhbz#1844133)
- MaxFailPercentage: default to 0

* Thu Jun 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add reserved ports for some services

* Wed Jun 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Revert "Only enable leapp tasks when distribution is correct"

* Wed Jun 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Use empty string for overcloud InternalTLSCAFile param
- Force container deletion if namespace does not exist in service_kill

* Sat May 30 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Configure SNMP on undercloud
- rhsm: add rhsm_release in environment for doc purpose

* Fri May 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Set default InternalTLSCAFile in enable-tls.yaml
- Update loop_vars

* Fri May 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add new parameter NovaSchedulerQueryPlacementForAvailabilityZone

* Fri May 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Fix syntax error

* Thu May 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Remove Ceph{Admin,Mon,Mds}Key parameters
- Add ansible hieradata file

* Thu May 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Split ansible_limit with a colon.

* Thu May 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add ci environment file for standalone IPA parameters
- Fix sending SIGTERM to the sidecar containers

* Wed May 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Move chcon for /var/lib/config-data

* Wed May 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Enable adding packages into Leapp's to_remove/to_install files.

* Wed May 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Remove unnecessary check after removing libvirt rpm dependencies

* Wed May 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix typo in the description of the Neutron related options
- Configure valid_exit_code for startup containers

* Tue May 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Only enable leapp tasks when distribution is correct

* Tue May 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Execute kvm-setup inside nova_libvirt container

* Mon May 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Include tripleo_ceph_workdir role on rgw variables override
- Make user value for GlanceImageImportPlugin prevail on logic

* Fri May 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add option to not install ipa client packages

* Fri May 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add common_deploy_steps to post_upgrade_steps.

* Fri May 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add support for resource provider bandwidth in Neutron config

* Thu May 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Correctly match openvswitch package
- Skip operating system upgrade tasks via UpgradeLeappEnabled param.

* Thu May 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Stop nova placement during upgrade data tranfer

* Wed May 20 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add cacert to clouds.yaml

* Tue May 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Make /var/lib/mistral traversable by all users
- Add retries to initial image fetch

* Mon May 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Neutron ML2/OVS: add support to enable of IGMP snooping

* Mon May 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add mode option when creating persistent directories.
- Make per_node.yaml py3 safe

* Thu May 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Support for SC Cinder Backend

* Thu May 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add a 600s timeout when creating enable-ssh-admin workflow

* Wed May 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix listen_on_master_ip_only
- Fixing powermax config errors

* Wed May 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Enable external LB support with ovn

* Wed May 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix cinder and etcd running with internal TLS enabled

* Wed May 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add tripleo_delegate_to var for ceph health validation

* Wed May 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Adding disable-sahara option (rhbz#1740325)
- Change Collectd ports type to numbers.

* Tue May 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Revert systemd sidecars

* Tue May 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Change Schedule to Scheduler for consistent naming
- Fix IHA with ansible 2.9
- Add an option to disable the DNS record modification in FreeIPA
- Make sure IdMServer is optional
- Changes in env files due to new SRIOV roles

* Tue May 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add hook to run RHOSP policies enforcement.

* Tue May 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fixed package names for CentOS-8 octavia deployment

* Mon May 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add NeutronDhcpAgentDnsmasqEnableAddr6List param

* Sat May 09 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- tripleo-ci-centos-7-containerized-undercloud-upgrades -> NV

* Sat May 02 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- (train) manual backport of: update startup-configs with latest hashes
- Split out selinux management

* Fri May 01 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Ensure <service>_restart_bundle do not run concurrently

* Wed Apr 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Set Neutron's l3_ha flag to True in standalone ML2/OVS job

* Tue Apr 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Move /etc/ssh/ssh_known_hosts bind mount where it's needed

* Tue Apr 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Remove healthcheck from ceilometer_gnocchi_upgrade container

* Tue Apr 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Make neutron ml2/ansible's base plugin variable

* Mon Apr 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [train-squash] Remove hardcoded reference to cinder LVM loopback device

* Mon Apr 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Exclude /etc/puppet from config generation

* Fri Apr 24 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [OVN] SRIOV with native OVN DHCP server

* Thu Apr 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [Q->T] Alow supplying command options to leapp

* Wed Apr 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix NovaCrossAzAttach hiera key

* Tue Apr 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add NovaCrossAZAttach parameter

* Tue Apr 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Support for PowerMax Cinder Backend

* Tue Apr 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add IronicDhcpv6StatefulAddressCount parameter

* Mon Apr 20 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Support for mariadb's ed25519 authentication

* Fri Apr 17 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- swift-external: deprecate External*Url

* Wed Apr 15 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add new parameter NovaSchedulerEnableIsolatedAggregateFiltering

* Wed Apr 15 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Move ceph-rgw and config overrides variables

* Wed Apr 15 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [Q->T] Introduce Queens to Train Upgrade

* Tue Apr 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- nova-compute: disable scale_tasks when docker is used

* Tue Apr 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add Octavia OVN Provider configuration

* Mon Apr 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [TRAIN-ONLY] Fix indentation

* Mon Apr 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use kolla tools for memcached configuration
- Move the haproxy iptables rules creation to host_prep_tasks
- Skip both tenant and management networks when generating certs
- Added scale_tasks to handle cleanup on scale down of nodes
- Exclude /var/lib/ironic/* from container-puppet.sh rsync
- Properly place undercloud hosts record upgrade task
- Create DNS entries in IPA for openstack services
- Add new composable service for IpaClient
- Include {{step}} when setting facts
- Workaround for cinder A/A and etcd with TLS-everywhere
- Add new parameter NovaSchedulePlacementAggregateRequiredForTenants

* Tue Apr 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Switch to docker pull

* Tue Apr 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use exec when spawning any neutron sidecar container

* Tue Apr 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Introduce {{role.name}}ExtraGroupVars

* Tue Apr 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Switch to podman_image module

* Sat Apr 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fetch containers early
- Do not fail if /usr/sbin/nft is not present

* Sat Apr 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix regression in container-puppet.py

* Fri Apr 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [TRAIN-ONLY] Fix systemd-wrapper integration during update.

* Fri Apr 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fail NetworkConfig task on timeout

* Fri Apr 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Drop unused remnants of the hosts-config bits

* Fri Apr 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix selinux denial on centos8/rhel8 when relabelling /var/lib/nova
- add tht/common to trigger path
- Use lists for storing host entries in Heat

* Fri Apr 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- ovn_dbs_virtual_ip created even though ovn is disabled

* Fri Apr 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Allow disabling the octavia provider

* Wed Apr 01 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add DNS related settings
- Create a new parameter for the HAProxy external network
- Tolerate NFS exports in /var/lib/nova when selinux relabelling
- Ensure consistency with hostname comparison
- Revert "Stop using swift temp url for config transport"
- Pass server metadata to ansible group vars
- Add always tags for hieradata render in external upgrade.
- Neutron ML2/OVN: Add support to enable IGMP Snooping

* Tue Mar 31 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- HA: drop spurious mysql user on stack deploy
- [train/backport] Prevent nftables to interfere with tripleo firewall

* Fri Mar 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- DCN/Edge: Handle ipv6 address for local glance endpoint

* Thu Mar 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Introduce environments/disable-swift.yaml
- HA: check before restarting resource on stack update

* Tue Mar 24 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Parse healthchecks.log instead fetching systemd data
- ControlPlaneSubnetCidr in net_vip_map_external

* Sat Mar 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix dashboard_frontend_vip parameter

* Thu Mar 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Move ceph-ansible required variables in the main group

* Thu Mar 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- roles: Update description of ComputeRealTime role

* Thu Mar 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use jinja raw tag instead of quoted concatenation
- Use exists filter instead of stat where possible

* Wed Mar 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix the mounting issues for the TLS everywhere deployment

* Wed Mar 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Remove unneccessary indentation from common tasks

* Wed Mar 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Always set hieradata for certmonger_ca

* Wed Mar 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use a smaller,static custom mapping file for Mistral and TripleO
- Add STF environment
- Generate /etc/hosts early on both under and overcloud

* Tue Mar 17 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add CephBasePoolVars and CephKeyVars structures

* Mon Mar 16 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use a common playbook import for common plays

* Sat Mar 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix TenantInterfaceDefaultRoute in net-env-v6

* Sat Mar 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use exec when spawning dnsmasq inside sidecar container

* Sat Mar 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Replace chronyc "waitsync" with "makestep"

* Sat Mar 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [TRAIN and before] Introduce ContainerCpusetCpus

* Fri Mar 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Update the number of keystone workers

* Fri Mar 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add j2 per-role MetricsQdrNetwork

* Fri Mar 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use a jinja block to reduce str_replace repetition

* Fri Mar 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Create ResellerAdmin role when deploying Ceph RGW

* Fri Mar 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Don't add IpList for disabled networks

* Fri Mar 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- rabbitmq: Open ports 25673-25683 for CLI tools
- [TRAIN-ONLY] Finish Ceilometer-Panko decouple

* Thu Mar 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Trigger ceph-ansible on ceph_systemd tag too

* Thu Mar 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [update/upgrade] Use include_tasks instead of import_tasks

* Wed Mar 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Remove duplicated topic parts from default value
- [TRAIN-ONLY] Add systemd-wrapper update tasks

* Wed Mar 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add the certificate specs in ceph_mgr service
- Enable sudo rule creation
- Enable configuration of notifier publishers

* Wed Mar 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Optionally configure Ceph RGW listener with SSL
- Cleanup tasks for container-puppet.py
- Fix mapping of KeystoneOpenIdcEnableOAuth
- Remove all ignore_errors to avoid confusion when debugging
- Remove comment about tripleo_container_manage being experimental
- nova-compute-container: add missing condition for ksmdisabled
- Run the swift_rsync container unprivileged
- HA: reorder init_bundle and restart_bundle for improved updates
- Restart ovn-dbs resource to take new VIP property.
- Check Ceph*Key value format and halt on error
- Remove support for ceph-ansible fetch directory

* Sat Feb 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Configure Undercloud hostname in the overcloud during upgrade.
- Add support for glance multistore

* Sat Feb 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Use ipc:host for cinder-backup

* Thu Feb 27 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add setfacl statements for neutron metadata proxy

* Wed Feb 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix krb-service-principals with service_net_map_replace

* Wed Feb 26 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Set octavia-ansible dir ownership to Ansible user
- Remove libvirt packaged dependencies

* Tue Feb 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add ceph_ansible_repo variable on ceph-base
- Fix dcn-hci resource mapping path
- NodeDataLookup utility should rely on python env
- Remove BlockStorageCinderVolume service from certain DCN roles
- Add an environment to disable Paunch
- [TRAIN] Backport squash for container-puppet.py
- Introduce CephExternalMultiConfig

* Fri Feb 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add swiftoperator role on ceph-rgw template
- tripleo_container_manage: set tripleo_container_manage_check_puppet_config
- Force facts cache refreshing after OS upgrade.

* Wed Feb 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [train-squash] Backport "all Keystone resources with Ansible"
- Update ro excludes

* Wed Feb 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add DCN Scale Out Roles
- Ensures rsync is present on the overcloud nodes
- Ensure /var/run/octavia is present upon reboot
- Fix permission issue when removing octavia temp dirs
- Add DeployIdentifier to extra config containers
- [stable/train only] Use service_name in heira for firewall rules
- [train-squash] Backport keystone/bootstrap changes
- Deploy /etc/openstack/clouds.yaml with Ansible
- Add support to run Container Puppet tasks without Paunch
- [update] Ensure we get fresh hiera data before running update_steps.
- Add dependency for enable KSM for RHEL/CentOS8
- Use a systemd service to handle sidecar containers
- Remove static reference to InternalApi network

* Tue Feb 18 2020 Nate Johnston <iam@natejohnston.info> 11.3.2-0.20200218132857.ab1079e
- [update] Ensure we get fresh hiera data before running update_steps. (rhbz#1801763)
- Ensure /var/run/octavia is present upon reboot (rhbz#1795956)

* Tue Feb 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Fri Feb 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Replace '' by [] when a bind mount isn't needed
- Remove unnecessary slash volume maps

* Thu Feb 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- [train-squash] Backport legacy log folder and readme cleanups

* Thu Feb 13 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches

* Wed Feb 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Dynamically include container-puppet tasks
- Increase concurrency when starting containers

* Wed Feb 12 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Dynamically include generate-config tasks

* Tue Feb 11 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Create /var/lib/config-data if it doesn't exist.
- [train/stein] Increase resource bundle timeout during update.
- Enable external public endpoint for MetricsQdr

* Mon Feb 10 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Default all roles for deployed-server to net-config-static-bridge
- Rename common deploy step 1 tasks
- [SQUASH] backport tripleo-container-manage to stable/train
- Fix undefined variable in cinder_backup service.

* Sat Feb 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- container-puppet.sh: add -r to rm command
- Use action plugin for all_nodes data
- Fix Placement password hiera is not set for Neutron

* Thu Feb 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- container-puppet: update 'env' when not null
- Generate startup configs files per step and per container

* Thu Feb 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Swap tasks to avoid non-existing variable error.
- Ignore SR-IOV VFs on dhcp_all_interfaces list

* Tue Feb 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Remove all the "container_cli rmi -f" from HA containers" into stable/train
- Merge "Update ffwd-upgrade branch names" into stable/train
- Merge "Switch from 'podman rm' to tripleo-container-rm role" into stable/train
- Remove all the "container_cli rmi -f" from HA containers
- Update ffwd-upgrade branch names
- Switch from 'podman rm' to tripleo-container-rm role

* Tue Feb 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Remove stray conditional from aodh-evaluator tasks" into stable/train
- Remove stray conditional from aodh-evaluator tasks

* Tue Feb 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Ensure Ceph dependencies are installed in pre-provisioned nodes" into stable/train
- Merge "Revert "Remove panko"" into stable/train
- Revert "Remove panko"
- Ensure Ceph dependencies are installed in pre-provisioned nodes

* Fri Jan 31 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Enable external public endpoint for MetricsQdr (rhbz#1769868)
- Merge "Drop z flag on /var/run, it prevents redeployment" into stable/train
- Drop z flag on /var/run, it prevents redeployment

* Fri Jan 31 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update Panko container (rhbz#1795759)

* Thu Jan 30 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Drop z flag on /var/run, it prevents redeployment (rhbz#1784608)
- Merge "Fix keepalived logging on disk" into stable/train
- Fix keepalived logging on disk

* Thu Jan 30 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Add DeployIdentifier to extra config containers (rhbz#1790467)

* Thu Jan 30 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Check to make sure compute service is deployed before scale down" into stable/train
- Check to make sure compute service is deployed before scale down

* Wed Jan 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Disble Panko by default (rhbz#1795759)

* Wed Jan 29 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Revert "Remove panko" (rhbz#1795759)

* Tue Jan 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Fix hieradata for Heat API timeout" into stable/train
- Fix hieradata for Heat API timeout

* Tue Jan 28 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "[TRAIN ONLY] Check for correct file during --skip-deploy-identifier handling." into stable/train
- Merge "Add network vip mapping into service data" into stable/train
- Merge "Fix kill-script" into stable/train
- Merge "Correct current cinder-backup image var for upgrades" into stable/train
- Merge "Revert "Remove libvirt packaged dependencies" due to https://bugs.launchpad.net/tripleo/+bug/1860971 and planning a backport later" into stable/train
- Fix kill-script
- Revert "Remove libvirt packaged dependencies" due to https://bugs.launchpad.net/tripleo/+bug/1860971 and planning a backport later
- Correct current cinder-backup image var for upgrades
- Add network vip mapping into service data
- [TRAIN ONLY] Check for correct file during --skip-deploy-identifier handling.

* Sat Jan 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Set octavia services' stop grace period to 300sec" into stable/train
- Set octavia services' stop grace period to 300sec

* Sat Jan 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Make pcsd listen on PacemakerNetwork/PacemakerRemoteNetwork" into stable/train
- Make pcsd listen on PacemakerNetwork/PacemakerRemoteNetwork

* Sat Jan 25 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Assign service role for ironic user" into stable/train
- Merge "Force facts cache refreshing before upgrade." into stable/train
- Merge "Remove previously deprecated deployed-server bootstrap files" into stable/train
- Merge "Add missing any_errors_fatal" into stable/train
- Force facts cache refreshing before upgrade.
- Assign service role for ironic user
- Add missing any_errors_fatal
- Remove previously deprecated deployed-server bootstrap files

* Fri Jan 24 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Fix incorrect parameter to set max delay in cinder db purge cron" into stable/train
- Fix incorrect parameter to set max delay in cinder db purge cron

* Thu Jan 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Remove docker_config step 3 for ovn already cover by kolla script" into stable/train
- Merge "Fix generation of TRIPLEO_CONFIG_HASH for services" into stable/train
- Merge "split() function expects string not array" into stable/train
- split() function expects string not array
- Fix generation of TRIPLEO_CONFIG_HASH for services
- Add 'scale-up' upgrade steps for cinder-volume
- Add 'scale-up' upgrade steps for cinder-backup
- Remove docker_config step 3 for ovn already cover by kolla script

* Thu Jan 23 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Add 'scale-up' upgrade steps for manila

* Wed Jan 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "nova: Always provide LIBGUESTFS_BACKEND=libvirt:qemu:///system" into stable/train
- Merge "Add swiftoperator role on ceph-rgw template" into stable/train
- Add swiftoperator role on ceph-rgw template
- nova: Always provide LIBGUESTFS_BACKEND=libvirt:qemu:///system

* Wed Jan 22 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Bypass openvswitch update logic if expected packages are not present" into stable/train
- Bypass openvswitch update logic if expected packages are not present

* Tue Jan 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- roles: Remove use of NovaVcpuPinSet from ComputeRealTime

* Tue Jan 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Remove libvirt packaged dependencies" into stable/train
- Remove libvirt packaged dependencies

* Tue Jan 21 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Use list join for rendering rear config file in heat" into stable/train
- Merge "depends_on: add .service to avoid errors in logs" into stable/train
- Merge "clustercheck: use fqdn instead of ip for bind address" into stable/train
- Use list join for rendering rear config file in heat
- clustercheck: use fqdn instead of ip for bind address
- depends_on: add .service to avoid errors in logs

* Mon Jan 20 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Open ports for Metrics QDRs" into stable/train
- Merge "Adding ReaR THT" into stable/train
- Open ports for Metrics QDRs
- Adding ReaR THT

* Mon Jan 20 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Don't disable compute cell in scale down tasks for additional cells" into stable/train
- Merge "Modify import_role to include_role for boot params service" into stable/train
- Don't disable compute cell in scale down tasks for additional cells
- Modify import_role to include_role for boot params service

* Sun Jan 19 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Fix deployment on pacemaker remote nodes

* Sat Jan 18 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Open ports for Metrics QDRs (rhbz#1769868)
- Merge "Ovn upgrade - test if db already exist" into stable/train
- Ovn upgrade - test if db already exist

* Wed Jan 15 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Add 'never' to the tags set for the Ceph systemd units migration task" into stable/train
- Merge "Mount /boot from the host within the nova-compute container" into stable/train
- Merge "Remove upload_validations workflow execution" into stable/train
- Merge "Fix rsyslog issues" into stable/train
- Add 'never' to the tags set for the Ceph systemd units migration task
- Remove upload_validations workflow execution
- Mount /boot from the host within the nova-compute container
- Fix rsyslog issues

* Tue Jan 14 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "horizon: put plugins toggles in quotes" into stable/train
- horizon: put plugins toggles in quotes
- Fix permission error if Barbican is enabled for Swift

* Fri Jan 10 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Add ability to deploy glance at DCN/Edge sites" into stable/train
- Add ability to deploy glance at DCN/Edge sites

* Thu Jan 09 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "ovn standalone: Start OVN ovsdb-servers using the kolla startup script" into stable/train
- Merge "Run update without yum update to apply hotfixes." into stable/train
- Run update without yum update to apply hotfixes.
- ovn standalone: Start OVN ovsdb-servers using the kolla startup script

* Thu Jan 09 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Fix permission error if Barbican is enabled for Swift

* Wed Jan 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- HA: Fix the cluster common tag behaviour with podman

* Wed Jan 08 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- HA: Fix the cluster common tag behaviour with podman

* Tue Jan 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Introduce CephExtraKeys" into stable/train
- Merge "Use ansible for hosts entries" into stable/train
- Introduce CephExtraKeys
- Use ansible for hosts entries

* Tue Jan 07 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.1-1
- Update patches
- Merge "Create a dedicated log file for healthchecks for collectd" into stable/train
- Merge "HA: increase resource default op timeout for podman bundles" into stable/train
- Merge "Fix typos in hiera values" into stable/train
- Use include_tasks instead of import_tasks
- Create a dedicated log file for healthchecks for collectd
- Fix typos in hiera values
- HA: increase resource default op timeout for podman bundles

* Mon Jan 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Fix typos in hiera values (rhbz#1769868)

* Mon Jan 06 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Provide option to set reserved_huge_pages" into stable/train
- Provide option to set reserved_huge_pages

* Sat Jan 04 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Try deleting container for failures too" into stable/train
- Try deleting container for failures too

* Fri Jan 03 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Do not configure Hiera and Hieradata in Ansible check mode

* Thu Jan 02 2020 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Use async tasks for long running common tasks" into stable/train
- Merge "Execute deploy_steps_tasks per step" into stable/train
- Merge "Fix Octavia to use correct Puppet class" into stable/train
- Use async tasks for long running common tasks
- Execute deploy_steps_tasks per step
- Fix Octavia to use correct Puppet class

* Tue Dec 24 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Move some common tasks to step 1" into stable/train
- Merge "Correct invalid jinja set" into stable/train
- Merge "Enable horizon healthcheck" into stable/train
- Correct invalid jinja set
- Move some common tasks to step 1
- Enable horizon healthcheck

* Sun Dec 22 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Remove unused post update and upgrade tasks" into stable/train
- Remove unused post update and upgrade tasks

* Sat Dec 21 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Remove ceph backend by default for gnocchi" into stable/train
- Remove ceph backend by default for gnocchi

* Sat Dec 21 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Enable healthcheck script in clustercheck service" into stable/train
- Enable healthcheck script in clustercheck service

* Fri Dec 20 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Move the legacy telemetry environment template to correct location" into stable/train
- Merge "Provide utility to generate NodeDataLookup from Ironic" into stable/train
- Provide utility to generate NodeDataLookup from Ironic
- Move the legacy telemetry environment template to correct location

* Fri Dec 20 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "Revert "Disable ceph dashboard to fix upstream ci"" into stable/train
- Merge "Add Octavia anti-affinity parameters" into stable/train
- Add Octavia anti-affinity parameters
- Revert "Disable ceph dashboard to fix upstream ci"

* Fri Dec 20 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "Relax filtering in krb-service-principals jinja" into stable/train
- Relax filtering in krb-service-principals jinja

* Fri Dec 20 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Remove ceph backend by default for gnocchi (rhbz#1780913)
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Relax filtering in krb-service-principals jinja (rhbz#1778719)
- Merge "Increase rabbitmq tcp backlog" into stable/train
- Merge "Update environment var for keystone bootstrap" into stable/train
- Merge "Install tmpwatch on the overcloud" into stable/train
- Merge "Create /var/log/journal directory during step-0" into stable/train
- Merge "Enable additional Swift healtchecks" into stable/train
- Merge "scale: fixes for compute scale down" into stable/train
- Merge "HA: enable cluster-common-tag naming scheme by default" into stable/train
- Enable additional Swift healtchecks
- Create /var/log/journal directory during step-0
- HA: enable cluster-common-tag naming scheme by default
- Increase rabbitmq tcp backlog
- Install tmpwatch on the overcloud
- Update environment var for keystone bootstrap
- scale: fixes for compute scale down

* Wed Dec 18 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "Add netcontrold service for DPDK roles" into stable/train
- Add netcontrold service for DPDK roles

* Tue Dec 17 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "HA: minor update of arbitrary container image name" into stable/train
- HA: minor update of arbitrary container image name

* Tue Dec 17 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "Add CephGrafana resource to the ControllerStorageNFS role" into stable/train
- Merge "Properly set loopback_users via rabbitmq::loopback_users" into stable/train
- Properly set loopback_users via rabbitmq::loopback_users
- Add CephGrafana resource to the ControllerStorageNFS role

* Tue Dec 17 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Delegate and run once debug start-at-task messages

* Sat Dec 14 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "New Parameter NovaCronArchiveDeleteAllCells and NovaCronArchiveDeleteRowsAge" into stable/train
- New Parameter NovaCronArchiveDeleteAllCells and NovaCronArchiveDeleteRowsAge

* Sat Dec 14 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "Ensure rabbitmq deployment container is restarted at every update" into stable/train
- Ensure rabbitmq deployment container is restarted at every update

* Fri Dec 13 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Change default value for NeutronPluginExtensions
- Merge "Add healthcheck for nova-virtlogd container" into stable/train
- Add healthcheck for nova-virtlogd container

* Thu Dec 12 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches

* Thu Dec 12 2019 Kevin Carter <kecarter@redhat.com> 11.3.1-0.20191211120233.5ca908c
- scale: fixes for compute scale down (rhbz#1693838)

* Wed Dec 11 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Move the legacy telemetry environment template to correct location (rhbz#1779503)
- Merge "overcloud/service_names: merge service_names & enabled_services" into stable/train
- overcloud/service_names: merge service_names & enabled_services

* Mon Dec 09 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Fix rsyslog issues (rhbz#1777235)
- Merge "Use public network for external interface" into stable/train
- Use public network for external interface

* Sat Dec 07 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Fix the Octavia amphora provider driver description" into stable/train
- Fix the Octavia amphora provider driver description

* Fri Dec 06 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Ensure we set proper SELinux label on container-puppet.sh" into stable/train
- Merge "Make containerized-undercloud-upgrades vote on train" into stable/train
- Ensure we set proper SELinux label on container-puppet.sh
- Make containerized-undercloud-upgrades vote on train

* Fri Dec 06 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches

* Fri Dec 06 2019 Radomir Dopieralski <rdopiera@redhat.com> 11.3.1-0.20191206120258.9f3dc8a
- Set correct downstream URL for the Horizon's help link (rhbz#1780103)

* Fri Dec 06 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Re-enable "service_names" hieradata" into stable/train
- Merge "Add a version of the multiple-nics templates with tagged VLANs" into stable/train
- Merge "Split QDR environment from collectd" into stable/train
- Re-enable "service_names" hieradata
- Split QDR environment from collectd
- Add a version of the multiple-nics templates with tagged VLANs

* Thu Dec 05 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Re-enable "service_names" hieradata (rhbz#1769872)
- Merge "[Train-Only] Remove the Fluentd role." into stable/train
- Merge "Check if snmpd is enabled for upgrade_tasks" into stable/train
- Merge "ovn-db standalone: Create ovndbs before starting the OVN ovsdb servers" into stable/train
- Check if snmpd is enabled for upgrade_tasks
- ovn-db standalone: Create ovndbs before starting the OVN ovsdb servers
- [Train-Only] Remove the Fluentd role.

* Wed Dec 04 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "ovn_dbs upgrade-with-os work" into stable/train
- ovn_dbs upgrade-with-os work

* Wed Dec 04 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Use yaml.SafeLoader instead of yaml.FullLoader" into stable/train
- Use yaml.SafeLoader instead of yaml.FullLoader

* Tue Dec 03 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Use public network for external interface (rhbz#1769868)
- Split QDR environment from collectd (rhbz#1769868)
- Fix sed in run-os-net-config to only replace values, not keys

* Mon Dec 02 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "ml2-ansible: Set api_max_retries when net-ansible is used" into stable/train
- Merge "Derive Pci passthrough whitelist disable option" into stable/train
- Don't set all_nodes data as group_vars in check mode
- ml2-ansible: Set api_max_retries when net-ansible is used
- Derive Pci passthrough whitelist disable option

* Fri Nov 29 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Make sure glance_api_tls_proxy logs are persisted on the host" into stable/train
- Merge "Use '0' instead of root in container-puppet.py" into stable/train
- Use '0' instead of root in container-puppet.py
- Make sure glance_api_tls_proxy logs are persisted on the host

* Fri Nov 29 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Move 'Ensure network service is enabled' after os-net-config has run" into stable/train
- Move 'Ensure network service is enabled' after os-net-config has run

* Thu Nov 28 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Force redis::ulimit to be an integer

* Tue Nov 26 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Enable healthcheck for ironic-neutron-agent" into stable/train
- Merge "Enable recon middleware for swift account/container server" into stable/train
- Enable healthcheck for ironic-neutron-agent
- Enable recon middleware for swift account/container server

* Tue Nov 26 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Add the Octavia log offload parameters" into stable/train
- Merge "Add Octavia driver agent service" into stable/train
- Merge "Update scale down to fix regression" into stable/train
- Add Octavia driver agent service
- Update scale down to fix regression
- Add the Octavia log offload parameters

* Tue Nov 26 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Don't fail hard when facter cache doesn't work correctly" into stable/train
- Don't fail hard when facter cache doesn't work correctly

* Mon Nov 25 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Ensure "network" service is enabled

* Sun Nov 24 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Drop file test before removal

* Fri Nov 22 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Check that facter.conf is a file" into stable/train
- Make sure we apply all deploy step-0 during update.
- Check that facter.conf is a file

* Thu Nov 21 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Add configurable monitor timeouts for ovn dbs" into stable/train
- Merge "Disable legacy telemetry by default" into stable/train
- Disable legacy telemetry by default
- Add configurable monitor timeouts for ovn dbs

* Thu Nov 21 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Get rid of docker removing in post_upgrade tasks.

* Wed Nov 20 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Fix typo in MySQL upgrade tasks.

* Tue Nov 19 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Fix neutron api TLS issues" into stable/train
- Fix neutron api TLS issues

* Mon Nov 18 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Incorrect group name issue on non DPDK compute

* Fri Nov 15 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "ooo updates/upgrades working well on train, move to vote/gate" into stable/train
- Add NovaAZConfig service to compute roles
- ooo updates/upgrades working well on train, move to vote/gate

* Thu Nov 14 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Updates for dcn/dcn-hci sample envs" into stable/train
- Updates for dcn/dcn-hci sample envs

* Wed Nov 13 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Add ManageNetworks parameter" into stable/train
- Merge "Move KernelArgs and OvS-DPDK deployment to ansible role" into stable/train
- Add ManageNetworks parameter
- Move KernelArgs and OvS-DPDK deployment to ansible role

* Mon Nov 11 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Remove odl in ComputeSriovIB" into stable/train
- Merge "Correct mysql-pacemaker upgrade task" into stable/train
- Remove odl in ComputeSriovIB
- Correct mysql-pacemaker upgrade task

* Mon Nov 11 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Define ovn_dbs_image fact for upgrades." into stable/train
- Merge "Fix typo in OVN upgrade tasks." into stable/train
- Merge "Fix the amqp presettle option for metrics and events in collectd" into stable/train
- Merge "Adds ceph-systemd tag in external_upgrade_tasks for systemd units" into stable/train
- Fix the amqp presettle option for metrics and events in collectd
- Define ovn_dbs_image fact for upgrades.
- Fix typo in OVN upgrade tasks.
- Adds ceph-systemd tag in external_upgrade_tasks for systemd units

* Fri Nov 08 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Fix debug hiera keys" into stable/train
- Fix debug hiera keys

* Fri Nov 08 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Remove OpenDaylight templates and environments" into stable/train
- Merge "Do not run rendering all_nodes data as group_vars in check mode" into stable/train
- Merge "Move bootstrap password to an environment var" into stable/train
- Merge "Fix duplicate mount point in neutron_dhcp" into stable/train
- Merge "remove SensuClient from ComputeSriovIB role" into stable/train
- Fix duplicate mount point in neutron_dhcp
- Move bootstrap password to an environment var
- Do not run rendering all_nodes data as group_vars in check mode
- Remove OpenDaylight templates and environments
- remove SensuClient from ComputeSriovIB role

* Wed Nov 06 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Mode 0750 for /var/log/containers" into stable/train
- Merge "Disable haproxy when using external LB" into stable/train
- Merge "Add "radvd_user" config parameter to Neutron L3 container" into stable/train
- Mode 0750 for /var/log/containers
- Disable haproxy when using external LB
- Add "radvd_user" config parameter to Neutron L3 container

* Wed Nov 06 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Fix "neutron-mlnx-agent.yaml" to use the new Role ComputeSriovIB" into stable/train
- Fix "neutron-mlnx-agent.yaml" to use the new Role ComputeSriovIB

* Mon Nov 04 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Install and start Rsyslog on the Undercloud & Standalone" into stable/train
- Install and start Rsyslog on the Undercloud & Standalone

* Mon Nov 04 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Honor Debug for container image prepare" into stable/train
- Honor Debug for container image prepare

* Sat Nov 02 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Added the connection_logging parameter for Octavia" into stable/train
- Added the connection_logging parameter for Octavia

* Fri Nov 01 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Configure amphora for upload and run tempest

* Thu Oct 31 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Correct ovn-dbs upgrade image id variable" into stable/train
- Correct ovn-dbs upgrade image id variable

* Thu Oct 31 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Restart certmnonger after registering system with IPA" into stable/train
- Restart certmnonger after registering system with IPA

* Wed Oct 30 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- deploy-steps-tasks: remove duplicate "when" for paunch debug

* Mon Oct 28 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Simplify octavia post deploy configs" into stable/train
- Simplify octavia post deploy configs

* Mon Oct 28 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Add posibilities to set ovn_openflow_probe_interval for controller" into stable/train
- Add posibilities to set ovn_openflow_probe_interval for controller

* Mon Oct 28 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Deprecate deployed-server-roles-data.yaml" into stable/train
- Merge "Fix placement_wait_for_service" into stable/train
- Deprecate deployed-server-roles-data.yaml
- Fix placement_wait_for_service

* Fri Oct 25 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "HA: ensure TRIPLEO_MINOR_UPDATE is defined for <svc>_restart_bundle" into stable/train
- HA: ensure TRIPLEO_MINOR_UPDATE is defined for <svc>_restart_bundle

* Fri Oct 25 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Merge "Derives NovaPCIPassthrough per SR-IOV node" into stable/train
- Derives NovaPCIPassthrough per SR-IOV node

* Thu Oct 24 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Less agressive cleanup of docker containers in post_upgrade_tasks

* Wed Oct 23 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Fix missing environment variable in rabbitmq_init_bundle

* Wed Oct 23 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Update patches
- Disable ceph dashboard to fix upstream ci

* Tue Oct 22 2019 OSP Prod Chain <dev-null@redhat.com> 11.3.0-1
- Keep the default mapping for skydive
- remove references to Skydive (rhbz#1752474)
- Update TOX/UPPER_CONSTRAINTS_FILE for stable/train
- Update .gitreview for stable/train

* Fri Oct 18 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Fix update of non HA container during update."
- Fix update of non HA container during update.

* Fri Oct 18 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Undercloud hosts entries in overcloud nodes"
- Merge "Set bridge-nf-call-* values to 1"
- Merge "Revert "Temporaily disable nova inflight healthchecks to unblock the gate""
- Set bridge-nf-call-* values to 1
- Revert "Temporaily disable nova inflight healthchecks to unblock the gate"
- Undercloud hosts entries in overcloud nodes

* Thu Oct 17 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Normalise all pacemaker resource upgrade tasks for staged upgrades"
- Merge "Convert container environment from a list to a dict"
- Normalise all pacemaker resource upgrade tasks for staged upgrades
- Convert container environment from a list to a dict

* Thu Oct 17 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Add ability to collocate pinned and unpinned instance on same host"
- Merge "Add missing step tag in updates/upgrades/ffu tasks"
- Add missing step tag in updates/upgrades/ffu tasks
- Add ability to collocate pinned and unpinned instance on same host

* Wed Oct 16 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Revert "Add support to configure token caching""
- Revert "Add support to configure token caching"

* Wed Oct 16 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Workaround ovn cluster failure during update when schema change."
- Merge "Deprecate kubespray kubernetes install"
- Merge "Add compute role "ComputeSriovIB" for infiniband deployments"
- Deprecate kubespray kubernetes install
- Add compute role "ComputeSriovIB" for infiniband deployments
- Workaround ovn cluster failure during update when schema change.

* Tue Oct 15 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Permit access to Ceph RGW for 'member' role"
- Merge "Use OS::TripleO::Services::Logging::NovaLibvirt to configure libvirt logging"
- Merge "Undercloud ctplane router for IPv6 RA's idempotent"
- Merge "Update deprecated name of DockerRsyslogConfigImage"
- Merge "Use parameter for ipv6 address mode"
- Merge "Use update_serial as an ansible variable"
- Merge "Remove python executable print"
- Merge "Add toggle to enable/disable Paunch for a deployment"
- Merge "Ensure nova-api is running before starting nova-compute containers"
- Merge "Fix multiple-nics network config ExternalMtu"
- Merge "Fix double cert mount in haproxy bundle when using tls everywhere"
- Merge "Enable health check for metrics_qdr container"
- Merge "Remove sensu-client service"
- Merge "move multinode scen006 to experimental"
- Merge "Remove Tacker service"
- Merge "Add environments dcn.yaml and dcn-hci.yaml."
- Merge "Add posibilities to configure OVNNorthboundServerPort in split stacks"
- Add toggle to enable/disable Paunch for a deployment
- Use parameter for ipv6 address mode
- Undercloud ctplane router for IPv6 RA's idempotent
- Permit access to Ceph RGW for 'member' role
- Fix multiple-nics network config ExternalMtu
- Add environments dcn.yaml and dcn-hci.yaml.
- Add posibilities to configure OVNNorthboundServerPort in split stacks
- Fix double cert mount in haproxy bundle when using tls everywhere
- Update deprecated name of DockerRsyslogConfigImage
- Ensure nova-api is running before starting nova-compute containers
- Remove sensu-client service
- Use update_serial as an ansible variable
- Use OS::TripleO::Services::Logging::NovaLibvirt to configure libvirt logging
- Remove python executable print
- Remove Tacker service
- move multinode scen006 to experimental
- Enable health check for metrics_qdr container

* Wed Oct 09 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Fix Manila when run without pacemaker"
- Merge "Add DHCPv6 rules + set ipversion for dhcp rules"
- Merge "Collectd-sensubility"
- Fix Manila when run without pacemaker
- Add DHCPv6 rules + set ipversion for dhcp rules
- Collectd-sensubility

* Tue Oct 08 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Add missing role name to Host prep steps task"
- Merge "Add support to configure token caching"
- Add missing role name to Host prep steps task
- Add support to configure token caching

* Tue Oct 08 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Support connecting OVN DB over SSL"
- Support connecting OVN DB over SSL

* Tue Oct 08 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Fix placement of Octavia services in roles"
- Merge "Remove plumgrid support"
- Merge "Move nested bash script into a real file"
- Merge "Prevent running mysql data transfer twice by accident"
- Merge "Deprecate EC2 API"
- Merge "Allow using registry authentication to pull ceph related containers"
- Merge "Replace include_role with import_role"
- Remove plumgrid support
- Move nested bash script into a real file
- Fix placement of Octavia services in roles
- Allow using registry authentication to pull ceph related containers
- Prevent running mysql data transfer twice by accident
- Replace include_role with import_role
- Deprecate EC2 API

* Fri Oct 04 2019 OSP Prod Chain <dev-null@redhat.com> XXX-XXX
- Update patches
- Merge "Fix typo"
- Merge "Update deprecated name of Rsyslog container Image"
- Update deprecated name of Rsyslog container Image
- Fix typo

